<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Dodavanje dodatnih praznih zona: {no}';
$string['addmoreimages'] = 'Dodatnih praznih objekata koje možete prenijeti: {no}';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Pozadinska slika';
$string['blank'] = 'Prazno';
$string['correctansweris'] = 'Ispravan odgovor je: {$a}';
$string['draggableimage'] = 'Slika koju možete prenijeti';
$string['draggableitem'] = 'Objekt koji možete prenijeti';
$string['draggableitemheader'] = 'Objekt koji možete prenijeti {$a}';
$string['draggableitems'] = 'Objekti koji možete prenijeti';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Tekst koji možete prenijeti';
$string['dropbackground'] = 'Pozadinska slika na koju treba prenijeti markere';
$string['dropzone'] = 'Zona za postavljanje {$a}';
$string['dropzoneheader'] = 'Zone za postavljanje';
$string['formerror_disallowedtags'] = 'Nažalost, HTML oznake nisu dopuštene u tekstu koji se može prevlačiti.';
$string['formerror_multipledraginstance'] = 'Objekt {$a} definiran je kao točan odgovor više nego jednom za ovu zonu za postavljanje, iako broj postavljanja nije postavljen na "neograničeno".';
$string['formerror_multipledraginstance2'] = 'Ovaj objekt definiran je kao točan odgovor više nego jednom za ovu zonu za postavljanje, iako broj postavljanja nije postavljen na "neograničeno".';
$string['formerror_noallowedtags'] = 'HTML oznake nisu dopuštene u ovom tekstu koji je alt tekst za sliku koja se može prevlačiti.';
$string['formerror_nobgimage'] = 'Potrebno je odabrati sliku koja će biti korištena kao pozadina površine za prijenos.';
$string['formerror_nofile'] = 'Potrebno je odabrati ili na poslužitelj postaviti željenu datoteku.';
$string['formerror_nofile3'] = 'Potrebno je odabrati datoteku sa slikom, ili izbrisati pripadajući tekst te ukloniti kvačicu "neograničeno".';
$string['formerror_noimageselected'] = 'Potrebno je odabrati objekt koji je moguće prenijeti kao točan odgovor za ovu zonu za postavljanje.';
$string['formerror_notintxleft'] = 'X koordinata mora biti cijeli broj.';
$string['formerror_notintytop'] = 'Y koordinata mora biti cijeli broj.';
$string['formerror_noxleft'] = 'Morate navesti vrijednost za x koordinatu u gornjem lijevom kutu ovog područja ispuštanja. Ovdje možete povući i ispustiti gornje područje ispuštanja kako biste zadali koordinate, a možete ih i ručno unijeti ovdje.';
$string['formerror_noytop'] = 'Morate navesti vrijednost za koordinatu y gornjeg lijevog kuta tog područja ispuštanja. Ovdje možete povući i ispustiti gornje područje ispuštanja kako biste zadali koordinate, a možete ih i ručno unijeti ovdje.';
$string['infinite'] = 'Neograničeno';
$string['label'] = 'Tekst';
$string['nolabel'] = 'Bez natpisa';
$string['pleasedraganimagetoeachdropregion'] = 'Vaš odgovor nije potpun; povucite neku stavku na svako područje ispuštanja.';
$string['pluginname'] = 'Prenesi i postavi na sliku';
$string['pluginnameadding'] = 'Dodavanje pitanja "Prenesi i postavi na sliku"';
$string['pluginnameediting'] = 'Uređivanje pitanja "Prenesi i postavi na sliku"';
$string['pluginname_help'] = 'Povlačenje i ispuštanje na slikovna pitanja zahtijeva od ispitanika da povuče slike ili tekstne oznake i ispusti ih u definirana područja ispuštanja na pozadinskoj slici. Stavke koje se mogu povući mogu se grupirati tako da su sve stavke u određenoj skupini u boji koja odgovara području ispuštanja. Stavke koje je moguće prevlačiti i koje su označene kao neograničene mogu biti ispuštene u više od jednog područja.';
$string['pluginnamesummary'] = 'Slike ili tekst koje se prenose na zone za postavljanje pozadinske slike.';
$string['previewareaheader'] = 'Pregled';
$string['previewareamessage'] = 'Odaberite pozadinsku sliku, odredite stavke s mogućnošću prevlačenja i definirajte područja ispuštanja na pozadinskoj slici u koju ih je potrebno prevući';
$string['refresh'] = 'Osvježi pregled';
$string['shuffleimages'] = 'Izmiješati redoslijed objekata pri novom pokušaju rješavanja';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Objekt {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona za postavljanje {$a}';
$string['xleft'] = 'Lijevo';
$string['ytop'] = 'Gore';
