<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'hr', branch 't17-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Određena akcija ne postoji';
$string['availableevdiencecustomfields'] = 'Raspoloživa prilagodljiva polja za dokazno gradivo';
$string['cachedef_areamap'] = 'Mapiranje područja prilagođenog polja';
$string['commonsettings'] = 'Opće postavke';
$string['confirmfielddeletionnodata'] = 'Jeste li sigurni da želite izbrisati ovo polje?';
$string['confirmfielddeletionplural'] = 'Postoje {$a} zapisi za ovo polje, koje će biti obrisano. <br /> Da li i dalje želite izbrisati ovo polje?';
$string['confirmfielddeletionsingle'] = 'Postoje1 zapis za ovo polje, koje će biti obrisano. <br /> Da li i dalje želite izbrisati ovo polje?';
$string['coursecustomfields'] = 'Prilagodljiva polja za tečaj';
$string['createnewcustomfield'] = 'Izradite novo prilagodljivo polje';
$string['createnewfield'] = 'Izradite novo prilagodljivo polje „{$a}”';
$string['customfield'] = 'Prilagodljivo polje';
$string['customfieldcolumnstextarea'] = 'Stupci (polje za tekst)';
$string['customfieldcolumnstextarea_help'] = '**Stupci** određuju širinu prilagodljivih polja za tekst.

Ako se u polju teksta koristi pliug-in za uređivanje teksta, širina polja će biti određena od strane plug-ina i promjena ove vrijednosti neće imati nikakvog učinka.';
$string['customfielddefaultdatacheckbox'] = 'Zadano označeno (okvir za izbor)';
$string['customfielddefaultdatacheckbox_help'] = 'Ako je postavljeno na Da, zadano stanje prilagodljivog polja će bit označeno.

Ako je postavljeno na Ne, zadano stanje prilagođenog polja neće bit označeno.';
$string['customfielddefaultdatamenu'] = 'Zadana vrijednost (izbornik izbora)';
$string['customfielddefaultdatamenu_help'] = 'Postavite zadanu vrijednost koja će se pojaviti u okviru padajućeg izbornika. Zadana vrijednost treba biti u opcijama izbornika gore.

Ostavite prazno ako zadan unos nije potreban.';
$string['customfielddefaultdatatext'] = 'Zadana vrijednost (unos teksta)';
$string['customfielddefaultdatatextarea'] = 'Zadani podaci prilagodljivih polja';
$string['customfielddefaultdatatextarea_help'] = 'Zadana vrijednost je tekst, koji će se pojaviti u polju za tekst po defaultu. Ostavite ovo polje prazno ako zadan tekst nije potreban.';
$string['customfielddefaultdatatext_help'] = 'Zadana vrijednost je tekst, koji će se pojaviti u polju za tekst po defaultu.

Ostavite ovo polje prazno ako zadan tekst nije potreban.';
$string['customfielddefaultdataurl'] = 'Zadani URL';
$string['customfielddefaultdataurl_help'] = 'Zadani tekst linka, koji će biti prikazan. Ako je prazno, prikazat će se URL.';
$string['customfielddefaultdataurltarget'] = 'Otvorite u novom prozoru';
$string['customfielddefaultdataurltext'] = 'Zadani tekst';
$string['customfielddefaultdataurltext_help'] = 'Zadana vrijednost je tekst, koji će se pojaviti u polju za tekst po defaultu.

Ostavite ovo polje prazno ako zadan tekst nije potreban.';
$string['customfieldfieldsizetext'] = 'Veličina prikaza (unos teksta)';
$string['customfieldfieldsizetext_help'] = 'Veličina zaslona podešava broj znakova koji će se prikazati u tekstualnom polju.';
$string['customfieldforceunique'] = 'Jedinstveno prilagodljivo polje';
$string['customfieldforceunique_help'] = 'Ako je postavljeno na Da, prilagodljivo polje prihvaća samo jedinstvenu vrijednost. Ako se određena vrijednost ponovi (duplicira) u ovom polju, sistem neće dopustiti spremanje.

Ako je postavljen na Ne polje će prihvatiti bilo koju vrijednost u polju.';
$string['customfieldfullname'] = 'Puno ime jedinstvenog prilagodljivog polja';
$string['customfieldfullname_help'] = 'Puno ime jedinstvenog prilagodljivog polja je kompletan naziv prilagodljivog polja';
$string['customfieldhidden'] = 'Prilagodljivo polje je skriveno';
$string['customfieldhidden_help'] = 'Ako je postavljeno na Da, prilagodljivo polje neće biti vidljivo na stranici za postavke ili negdje drugdje, gdje bi se  trebalo pokazati. Kad je postavljeno na Ne, prilagođeno polje će biti vidljivo.';
$string['customfieldlocked'] = 'Prilagodljivo polje zaključano';
$string['customfieldlocked_help'] = 'Ako je postavljeno na Da, prilagodljivo polje će prikazati samo informacije, koje su bile unesene, kada je polje bilo postavljeno. Polje se ne može uređivati za postojeće zapise i nije zaključano prilikom izrade zapisa tj. evidencije.';
$string['customfieldmaxlengthtext'] = 'Maksimalna duljina (unos teksta)';
$string['customfieldmaxlengthtext_help'] = 'Maksimalna duljina određuje maksimalni broj znakova u polju za tekst.';
$string['customfieldmenuoptions'] = 'Opcije izbornika (izbornik izbora)';
$string['customfieldmenuoptions_help'] = 'Unesite opcije izbornika koje će se pojaviti u padajućem okviru.

Upošite samo jednu opciju po retku.';
$string['customfieldmultiselectoptions'] = 'Opcije izbornika (i ikone)';
$string['customfieldmultiselectoptions_help'] = 'Unesite opcije za odabir više stavki odjednom (i ikone) koje će se pojaviti u padajućem okviru.';
$string['customfieldrequired'] = 'Ovo polje je obavezno';
$string['customfieldrequired_help'] = 'Ako je postavljeno na Da, to će biti obvezno polje prilikom izrade novih stavki.

Ako je postavljeno na Ne, to će biti izborno polje prilikom izrade novih stavki.';
$string['customfieldrowstextarea'] = 'Redovi (područje za tekst)';
$string['customfieldrowstextarea_help'] = '**Red** određuju visinu prilagodljivih polja za tekst. (broj linija)

Ako se u polju teksta koristi pliug-in za uređivanje teksta, visina polja će biti određena od strane plug-ina i promjena ove vrijednosti neće imati nikakvog učinka.';
$string['customfields'] = 'Prilagodljivo polje';
$string['customfieldshortname'] = 'Kratko ime prilagodljivog polja';
$string['customfieldshortname_help'] = 'Kratko ime prilagodljivog polja je skraćeni naziv prilagodljivog polja i može se koristiti za svrhe prikaza.

Prilagodljiva polja, će se pojaviti kao opcije za stavke na zaslonu za uređivanje stavki.';
$string['customfieldtextdateformat'] = 'd/m/G';
$string['customfieldtypecheckbox'] = 'Okvir za izbor';
$string['customfieldtypedatetime'] = 'Datum/Vrijeme';
$string['customfieldtypefile'] = 'Datoteka';
$string['customfieldtypelocation'] = 'Lokacija';
$string['customfieldtypelocation_address'] = 'Adresa';
$string['customfieldtypelocation_addressdefault'] = 'Zadana adresa';
$string['customfieldtypelocation_addresslookup'] = 'Lokacija na karti';
$string['customfieldtypelocation_addresslookupdefault'] = 'Zadana Lokacija na karti';
$string['customfieldtypelocation_display'] = 'Prikaz';
$string['customfieldtypelocation_displayaddress'] = 'Adresa';
$string['customfieldtypelocation_displayboth'] = 'Karta i adresa';
$string['customfieldtypelocation_displaydefault'] = 'zadani prikaz';
$string['customfieldtypelocation_displaymap'] = 'Karta';
$string['customfieldtypelocation_mapsize'] = 'Veličina karte';
$string['customfieldtypelocation_mapsizedefault'] = 'Zadana veličina karte';
$string['customfieldtypelocation_mapview'] = 'Prikaz karte';
$string['customfieldtypelocation_mapviewdefault'] = 'Zadani prikaz karte';
$string['customfieldtypelocation_or'] = 'ili';
$string['customfieldtypelocation_searchbutton'] = 'Tražite';
$string['customfieldtypelocation_setmap'] = 'Postavite lokaciju na karti';
$string['customfieldtypelocation_setmap_help'] = 'Možete postaviti lokaciju na karti pomoću adrese iznad (ako postoji) ili potražiti adresu, sela ili grada.


Ako želite poboljšati označenu lokaciju, to možete učiniti klikom na nju držeći tipku miša, pomeranjem oznake, a zatim otpustite tipku miša.';
$string['customfieldtypelocation_sizelarge'] = 'Veliko';
$string['customfieldtypelocation_sizemedium'] = 'Srednje';
$string['customfieldtypelocation_sizesmall'] = 'Malo';
$string['customfieldtypelocation_useaddress'] = 'Koristite adresu';
$string['customfieldtypelocation_viewhybrid'] = 'Karta i satelit (hibrid)';
$string['customfieldtypelocation_viewmap'] = 'Karta';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Izbornik izbora';
$string['customfieldtypemultiselect'] = 'Izaberite više opcija';
$string['customfieldtypetext'] = 'Unos teksta';
$string['customfieldtypetextarea'] = 'Područje za tekst';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Otvori u novom prozoru';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL treba početi sa http: //, https: // ili /';
$string['customfieldurl_help'] = 'URL je podijeljen na tri ulaza.

* URL - Mora počinjati s http: // https: // ili /
* Tekst- neobavezan tekst linka. Ako se ostavi prazno, URL će se prikazati
* Otvorite u novom prozoru ili kartici';
$string['defaultchecked'] = 'Preuzeto označeno';
$string['defaultdata'] = 'Zadana vrijednost';
$string['defaultmake'] = 'Promjenite odabrano u zadano';
$string['defaultselected'] = 'Preuzeto odabrano';
$string['deletefield'] = 'Brisanje polja';
$string['description'] = 'Opis polja';
$string['description_help'] = 'Tekstualni opis ovog prilagodljivog polja';
$string['editfield'] = 'Uređivanje prilagodljivog polja: {$a}';
$string['endyear'] = 'Kraj godine';
$string['error:abstractmethod'] = 'Ovaj metoda apstrakcije mora biti premošćena';
$string['error:invaliddateformat'] = 'Prilagodljivo polje za datum/vrijeme \'{$a->field}\' sadrži nevažeći datum ( \'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Prilagodljivo polje za datum/vrijeme \'{$a->field}\' sadrži nejedinstven datum ( \'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Prilagodljivo polje za datum/vrijeme \'{$a->field}\' sadrži datum (\'{$a->data}\'), koji je prije {$a->year}.';
$string['error:invaliddatetoolate'] = 'Prilagodljivo polje za datum/vrijeme \'{$a->field}\' sadrži datum (\'{$a->data}\'), koji je kasnije od {$a->year}.';
$string['error:novalue'] = 'Pogrešan format CSV datoteke- „{$a}” prilagodljivo polje ne postoji';
$string['error:updatecustomfield'] = 'Pogreška pri ažuriranju prilagodljivog polja!';
$string['eventdeleted'] = 'Prilagodljivo polje izbrisano';
$string['eventupdated'] = 'Prilagođeno polje je ažurirano';
$string['fieldcolumns'] = 'Stupci';
$string['fieldispassword'] = 'Je li ovo polje lozinku?';
$string['fieldmaxlength'] = 'Maksimalna duljina';
$string['fieldrows'] = 'Redovi';
$string['fieldsize'] = 'Veličina zaslona';
$string['forceunique'] = 'Moraju li podaci biti jedinstveni?';
$string['gmaptosnotice_apikey'] = 'Molimo, provjerite da li vaša stranica pridržava <a href="https://developers.google.com/maps/terms" target="_blank">Uvjete JavaScript API-a za Google Maps</a>, prije promjenite pogled koji uključuje kartu.';
$string['gmaptosnotice_nokey'] = 'Molimo, provjerite da li vaša stranica pridržava <a href="https://developers.google.com/maps/terms" target="_blank">Uvjete JavaScript API-a za Google Maps</a>, prije promjenite pogled koji uključuje kartu.

Preporučujemo da dobijete ključ za JavaScript API za Google Maps ili identifikaciju klijenta i postavite ga u Totar-i.';
$string['locationnotfound'] = 'Lokacija nije pronađena';
$string['locked'] = 'Je li ovo polje zaključano?';
$string['menudefaultnotinoptions'] = 'Zadana vrijednost nije jedna od opcija';
$string['menunooptions'] = 'Nema opcije za izbornik';
$string['menunotuniqueoptions'] = 'Opcije izbornika trebaju biti jedinstvene';
$string['menuoptions'] = 'Opcije izbornika (jedan po retku)';
$string['menutoofewoptions'] = 'Morate osigurati najmanje 2 opcije';
$string['multiselectcolumnicon'] = '{$a} (ikone)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Brisanje opcije izbornika iz postavki za prilagodljiva polja, neće je maknuti iz zapisa, gdje je trenutno odabrana';
$string['multiselectoptions'] = 'Opcije izbornika (i ikone)';
$string['nocustomfieldsdefined'] = 'Nema definiranih polja';
$string['nofileselected'] = 'Ni jedna datoteka nije odabrana';
$string['notset'] = 'Nije postavljeno';
$string['optionxtext'] = 'Tekst opcije {$a}';
$string['pluginname'] = 'Prilagodljiva polja';
$string['programcertcustomfields'] = 'Prilagodljiva polja za program certifikacije i prilagodljiva polja';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Potvrđivanje regularnog izraza valjanosti';
$string['regexpatterndelimitererror'] = 'Korišćen je graničnik ili modifikator, koji nije dozvoljen. Dopušteni graničnici: kosa crta (/). Dopušteni modifikatori: PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Regularni izraz, koji ste unijeli, nije valjan. Informacije o sintaksama regularnih izraza i uzoraka je moguće naći u dokumentaciji PHP pCRE.';
$string['regexpattern_help'] = 'Regularni izraz, koji će se koristiti za osiguranje pravilnog formata unesenog teksta. Na primjer "/ ^ [0-9] {3} $ /" osigurava, da se tekst sastoji od točno tri broja.

Ovo provjeravanje izvede se prilikom predaje obrazaca s prilagodljivim poljima. Promjena potvrde neće utjecat na trenutne podatke.

Za više informacija o regularnim izrazima potražite u dokumentaciji PHP PCRE.';
$string['regexpatternmessage'] = 'Opis potvrdnog formata za regularni izraz';
$string['regexpatternmessage_help'] = 'Dodajte opisnu poruku, koja korisnicima objašnjava zahtjevan format.';
$string['regexvalidationfailed'] = 'Vrijednost koju ste unijeli za {$a} ne odgovara traženom formatu.';
$string['requiredandlockednotallowed'] = 'Kombinacija potvrđenih i zaključanih, nije dopuštena. Molimo, promijenite jedan od njih';
$string['returntoframework'] = 'Vratite se na okvir';
$string['shortname'] = 'Kratko ime (mora biti jedinstveno)';
$string['shortnamenotunique'] = 'Ovo kratko ime je već u upotrebi';
$string['specificsettings'] = 'Specifične postavke';
$string['startyear'] = 'Početak godine';
$string['startyearafterend'] = 'Početak godine se ne može dogoditi nakon završetka godine';
$string['undelete'] = 'Opozovite brisanje';
$string['visible'] = 'Skriveno na stranici s postavkama?';
$string['wanttime'] = 'Uključite vrijeme?';
