<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktivnosti su završene';
$string['clicktomarkusercomplete'] = 'Kliknite da biste označili da je korisnik završen';
$string['complete'] = 'Završeni tečajevi';
$string['completiondate'] = 'Datum završetka';
$string['completions'] = 'Završetci tečaja';
$string['completion:view'] = 'Prikaz izvještaja o dovršenosti e-kolegija';
$string['detailedview'] = 'Detaljan pogled';
$string['eventreportviewed'] = 'Pregled izvješća o završavanju';
$string['eventrplcreated'] = 'RPL dodano';
$string['eventrpldeleted'] = 'RPL izbrisano';
$string['eventuserreportviewed'] = 'Prgledano je izvješće o završavanju korisnika';
$string['id'] = 'Id';
$string['incomplete'] = 'Nepotpuno';
$string['inprogress'] = 'Tečajevi u tijeku';
$string['name'] = 'Naziv';
$string['nocapability'] = 'Nije moguće pristupiti izvješću o završavanju korisnika';
$string['nocompletioncoursesenroled'] = 'Korisnik nije upisan ili je započeo u nekom tečaju s omogućenim završavanjem';
$string['nocompletions'] = 'Korisnik je upisao ovaj tečaj, ali još nije započeo';
$string['notyetstarted'] = 'Tečajevi još nisu počeli';
$string['page-report-completion-index'] = 'Izvještaj o dovršenosti e-kolegija';
$string['page-report-completion-user'] = 'Izvještaj o korisnikovoj dovršenosti e-kolegija';
$string['page-report-completion-x'] = 'Bilo koji izvještaj o dovršenosti e-kolegija';
$string['pluginname'] = 'Dovršenost e-kolegija';
$string['showonlyactiveenrols'] = 'Prikažite samo aktivne upise';
$string['showonlyactiveenrols_help'] = 'Izvješće o završetku tečaja unutar tečaja obično ne prikazuje podatke o završetku za polaznike koji nemaju aktivne upise, ali koji su u prošlosti završavali aktivnosti kad su bili upisani. Onemogućavanje ove opcije prikazat će sve podatke o završetku u tim izvješćima, uključujući one polaznike s obustavljenim, isteklim ili uklonjenim upisima';
$string['xofy'] = '{$a->completed} od {$a->total}';
