<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Svi izvori';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'Komponenta';
$string['eventcontext'] = 'Kontekst';
$string['eventloggedas'] = '{$a->realusername} kao {$a->asusername}';
$string['eventorigin'] = 'Izvor';
$string['eventrelatedfullnameuser'] = 'Utječe na korisnika';
$string['eventreportviewed'] = 'Pregledavanje zapisnika';
$string['eventuserreportviewed'] = 'Pregled izvješća korisnika';
$string['logsformat'] = 'Oblik zapisa';
$string['log:view'] = 'Prikaz zapisa e-kolegija';
$string['log:viewtoday'] = 'Prikaz današnjih zapisa';
$string['nocapability'] = 'Nije moguće pristupiti izvješću dnevnika korisnika';
$string['nologreaderenabled'] = 'Nijedan čitač dnevnika nije omogućen';
$string['origin'] = 'Izvor';
$string['other'] = 'Drugo';
$string['page'] = 'Stranica {$a}';
$string['page-report-log-index'] = 'Izvještaj o zapisima e-kolegija';
$string['page-report-log-user'] = 'Izvještaj o aktivnosti korisnika na e-kolegiju';
$string['page-report-log-x'] = 'Bilo koji izvještaj o zapisima';
$string['pluginname'] = 'Zapisi';
$string['restore'] = 'Vratiti';
$string['selectlogreader'] = 'Odaberite čitač dnevnika';
$string['web'] = 'Mreža';
$string['ws'] = 'Web usluga';
