<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'hr', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Akcija';
$string['actualduedate'] = 'Stvarni datum isteka';
$string['addcohortstoprogram'] = 'Dodajte publike na program';
$string['addcohorttoprogram'] = 'Dodajte publiku na program';
$string['addcompetency'] = 'Dodajte kompetencije (nadležnosti)';
$string['addcourse'] = 'Dodajte tečaj';
$string['addcourses'] = 'Dodajte tečajeve';
$string['addcourseset'] = 'Dodaj set tečaja';
$string['added'] = 'Dodano';
$string['addindividualstoprogram'] = 'Dodajte pojedince na program';
$string['addindividualtoprogram'] = 'Dodajte pojedinca na program';
$string['addmanagerstoprogram'] = 'Dodajte menadžere na program';
$string['addmanagertoprogram'] = 'Dodajte menadžera na program';
$string['addnew'] = 'Dodajte novo';
$string['addnewprogram'] = 'Dodajte novi program';
$string['addorganisationstoprogram'] = 'Dodaj organizacije na program';
$string['addorganisationtoprogram'] = 'Dodaj organizaciju na program';
$string['addorremovecourses'] = 'Dodaj /ukloni tečaj';
$string['addpositiontoprogram'] = 'Dodaj pozicija na program';
$string['addprogramcontent'] = 'Dodaj sadržaj programa';
$string['addprogramcontent_help'] = 'Put učenja programa možete izraditi tako što tečaju dodate sklop ili napravite sklop tečajeva.
Nakon što se sklopovi dodaju, odnosi među njima se mogu definirati. Sklopovi nastaju tako, da se tečajevi dodaju ručno, odabirom unaprijed određene kompetencije ili da se nastavi pojedinačan tečaj sa ponavljanjem.

Kada  jednom napravite više sklopova, možete koristiti pregrade sklopa, koje stvaraju mogućnost kreiranja sekvenci (tj. ovisnosti) između svakog posebnog sklopa.
Na primjer program, koji je sastavljen iz četiri sklopa, može imati sledjeće zavisnosti:

* Iz sklopa jedan učenik mora ispuniti jedan tečaj (tečajA ili tečajB) prije nastavi sa sklopom dva.
* Iz sklopa dva učenik mora ispuniti sve tečajeve (tečajC, tečajD i tečajE) prije nastavi sa sklopom tri ili četiri.
* Iz sklopa tri učenik mora ispuniti jedan tečaj (tečajE) ili sve tečajeve iz sklopa četiri (tečajF i tečajG).

Kada se jednom put učenja završi, učenik je završio program.

Sklopovi se mogu kreirati dodavanjem sljedećih elemenata:

## Sklop tečajeva

Omogućuje stvaranje višestrukih sklopova predmeta s ovisnošću.

## Kompetencija

Omogućuje stvaranje višestrukih sklopova predmeta iz unapred određenih dokaza kompetencija. Kada se kompetencija koristi za stvaranje sklopova, kompetenca postaje rigidna i ne može se mijenjati.

## Pojedinačan tečaj

Omogućava ponavljanje tečaja.

Nakon što se izabere sklop tečajeva ili kompetencija, pojedinačan tečaj koji se ponavlja odstraniće se sa liste.';
$string['affectedusercount'] = 'Broj učenika kojih se tiču promjene:';
$string['afterprogramiscompleted'] = 'Nakon završetka programa';
$string['afterprogramisdue'] = 'Nakon isteka programa';
$string['aftersetisdue'] = 'Nakon isteka sklopa';
$string['allbelow'] = 'Sve ispod';
$string['allbelowlower'] = 'Sve ispod';
$string['allcourses'] = 'Svi tečajevi';
$string['allcoursesfrom'] = 'Svi tečajevi od';
$string['allextensionrequestissues'] = 'Sva problemi "zahtjev za produženje"';
$string['alllearners'] = 'Svi učenici';
$string['allowedtimeforprogramaslearner'] = 'Dozvoljeno vam je {$a->num} {$a->periodstr} da završite program.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} će zahtijevati najmanje {$a->num} {$a->periodstr} da završi ovaj program.';
$string['allowedtimeforprograminfinity'] = 'Nema vremenskog ograničenja za završetak programa.';
$string['allowedtimeforprogramviewing'] = 'Učeniku je dozvoljeno {$a->num} {$a->periodstr} da završi program.';
$string['allowextensionrequests'] = 'Dozvoli zahtjeve za produženje';
$string['allowextensionrequestsdisabled'] = 'Zahtjevi za proširenje programa su onemogućeni. Da bi odobrili ili odbili zahtjev, omogućite zahtjeve za produženje na nivou cejle stranice i za program.';
$string['allowextensionrequests_help'] = 'Ako uključite ovu opciju korisnici mogu podnijeti produženje zahtjeva za ovaj program, koji kasnije može odobriti ili odbiti njihov menadžer. Ova opcija će se pojaviti prije isteka roka (kada je blizu).';
$string['allowtimeforprogram'] = 'Dozvolite najmanje {$a->num} {$a->periodstr} za završetak programa.';
$string['allowtimeforprogramdays'] = 'Dozvolite najmanje {$a} dan(a) za završetak ovog programa.';
$string['allowtimeforprogramhours'] = 'Dozvolite najmanje {$a} ura(e) za završetak ovog programa.';
$string['allowtimeforprograminfinity'] = 'Nema vremenskog ograničenja za završetak programa.';
$string['allowtimeforprogrammonths'] = 'Dozvolite najmanje {$a} mjesec(i) za završetak programa.';
$string['allowtimeforprogramweeks'] = 'Dozvolite najmanje {$a} tjedan(a) za završetak programa.';
$string['allowtimeforprogramyears'] = 'Dozvolite najmanje {$a} godina(e) za završetak programa.';
$string['allowtimeforset'] = 'Dozvolite najmanje {$a->num} {$a->periodstr} za završetaka sklopa';
$string['allowtimeforsetdays'] = 'Dozvolite najmanje {$a} dan(a) za završetak sklopa.';
$string['allowtimeforsethours'] = 'Dozvolite najmanje {$a} ura(e) za završetak sklopa.';
$string['allowtimeforsetinfinity'] = 'Nema vremenskog ograničenja za dovršetak ovog skupa.';
$string['allowtimeforsetmonths'] = 'Dozvolite najmanje {$a} mjesec(i) za završetak sklopa.';
$string['allowtimeforsetweeks'] = 'Dozvolite najmanje {$a} tjedan(a) za završetak sklopa.';
$string['allowtimeforsetyears'] = 'Dozvolite najmanje {$a} godina(e) za završetak sklopa.';
$string['and'] = 'i';
$string['anothercourse'] = 'drugi tečaj';
$string['areyousuredeletemessage'] = 'Jeste li sigurni da želite obrisati ovu poruku?';
$string['assignedasindividual'] = 'Dodijeljen kao pojedinac.';
$string['assignedvialearningplan'] = 'Dodijeljen preko plana učenja';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Program ste dužni završiti pod sljedećim uvijetima:';
$string['assignmentcriteriamanager'] = 'Učenik je dužan završiti ovaj program pod sljedećim uvijetima:';
$string['assignmentduedate'] = 'Dodjele datuma isteka';
$string['assignmentduedate_help'] = '<p> Datum završetka za učenike u dodjeli se može izračunati preko sledjećih opcija :</p>
* Fiksni datum završetka - Odaberite fiksno vrijeme koja će biti postavljeno kao datum isteka za sve korisnike u dodjeli
* Prva prijava - U odnosu na prvu prijavu korisnika na sistem
* Datum dodjele pozicije - vezano na uru, kada je pozicija bila dodijeljena za bilo koju od poslovnih dužnosti za specifičnu poziciju
* Datum začetka poslovne dužnosti - vezano za polje sa imenom datum začetka za bilo koju od poslovnih dužnosti za specifičnu poziciju
* Završetak programa - vezano na uru kada je korisnik završio određeni program
* Završetak tečaja- vezano za na uru kada je korisnik završio određeni program
* Datum profilnog polja - vezano na datum/uru, koji se nalazi u prilagodljivom polju korisničkog profila
* Datum upisa programa - vezano na uru kada je korisnik upisan na program';
$string['assignments'] = 'Dodjele';
$string['assignmentsdeferred'] = 'Promjene u odnosu na dodjele korisnika na program su odgođene i bit će izvedene narednim aktiviranjem programa';
$string['assignmentsdeferredtask'] = 'Odgođene promjene u odnosu na dodjele korisnika na program';
$string['assigntoposition'] = 'položaj je bio se dodjeljuje';
$string['audiencevisibilityconflictmessage'] = '<strong>Važno:</strong>
Nije nužno, da će korisnici, koji su dodjeljeni na ovaj program imati pristup do tečaja unutar programa. Molimo vas proverite vidljivost tečajeva';
$string['availability'] = 'Dostupnost';
$string['availabilitycheckstask'] = 'Provjere dostupnosti programa';
$string['availablefrom'] = 'Dostupno od';
$string['availabletostudents'] = 'Dostupno za studente';
$string['availabletostudentsnot'] = 'Nije dostupno za studente';
$string['availableuntil'] = 'Dostupno Do';
$string['backtoallextrequests'] = 'Povratak na sve zahtjeve za produženje';
$string['beforecourserepeats'] = 'Prije se tečaj ponovi';
$string['beforeprogramisdue'] = 'Prije nego što program istekne';
$string['beforesetisdue'] = 'Prije skup istekne';
$string['bestguess'] = 'Najbolja pretpostavka: {$a}';
$string['browsecategories'] = 'Pregledajte kategorije';
$string['cancel'] = 'Otkazite';
$string['cancelprogramblurb'] = 'Otkazivanje će ukloniti sve izmjene koje nisu spremljene';
$string['cancelprogrammanagement'] = 'Uklonite nespremljene promjene';
$string['category'] = 'Kategorija';
$string['certification'] = 'Certifikacije';
$string['certificationduedate'] = 'Datum isteka certifikacije';
$string['certificationname'] = 'Ime certifikacije';
$string['certifications'] = 'Certifikacije';
$string['certnamelinkedicon'] = 'Ime i ikona certifikacije';
$string['changecourse'] = 'Promjenite tečaj';
$string['checkcompletions'] = 'Provjerite probleme u odnosu na dovršetak';
$string['checkprogramdelete'] = 'Jeste li sigurni da želite izbrisati ovaj program i sve popratne stvari?';
$string['chooseicon'] = 'Odaberite ikonu';
$string['chooseitem'] = 'Odaberite stavku';
$string['choseautomaticallydetermine'] = 'Dozvolili ste da sistem automatski odrediti realan vremenski okvir za završetak ovog programa';
$string['chosedenyextensionexception'] = 'Odabrali ste da odbijete, odabrane zahtjeve za proširenje(a)';
$string['chosegrantextensionexception'] = 'Odabrali ste da odbijete, odabrane zahtjeve za proširenje(a)';
$string['choseoverrideexception'] = 'Odabrali ste da nadjačate iznimku i nastaviti sa dodjelom';
$string['cleanenrolmentpluginstask'] = 'Plugini za čisti upis u programima';
$string['clicktofixcompletions'] = 'Kliknite ovdje da biste automatski ispravili  trenutno odabrane zapise o evidenciju koju pogađa ovaj problemom';
$string['cohort'] = 'Publika';
$string['cohortname'] = 'Naziv publike';
$string['cohorts'] = 'Publike';
$string['cohorts_category'] = 'Publika(e)';
$string['competency'] = 'Nadležnost (kompetence)';
$string['competencycourseset'] = 'Sklop tečaja za dobivanje nadležnosti (kompetencija)';
$string['competencycourseset_help'] = 'Ovaj sklop je bio stvoren iz prethodno definirane kompetencije.

Kada se koristi kompetencija za kreiranje sklopa,ona postaje kruta i ne može se mijenjati. Tečajevi unutar sklopa ne mogu se mijenjati. Ako je tečajeve u okviru ovog sklopa potrebno modificirati, potrebno je ručno izraditi sklop tečajeva,a tečajeve je potrebno dodati pojedinačno.

Mogućnosti operatera unutar tečaja za dobijanje kopetencija (\'jedan tečaj\' ili \'više tečajeva\') su određene sa unaprijed definiranim kompetencijama.';
$string['complete'] = 'Završeno';
$string['completeallcourses'] = 'Svi tečajevi unutra sklopa moraju biti završeni (osim ako  to neobavezan sklop)';
$string['completeallcoursestoprogress'] = 'Završite sve tečajeve za napredovanje';
$string['completeanycourse'] = 'bilo koji tečaj u ovom sklopu mora biti završen.';
$string['completeanycoursetoprogress'] = 'Završite bilo koji tečaj za napredovanje';
$string['completeby'] = 'Završite do';
$string['completebytime'] = 'Završite do {$a}';
$string['completecourse'] = 'Završetak tečaja';
$string['completedcoursemanual'] = 'Tečaj označen kao ručno (manualno) završen';
$string['completedcourserpl'] = 'Tečaj označen kao završen zbog zapisa o prethodnom učenju';
$string['completemincourses'] = 'Najmanje {$a->mincourses} tečajeva(a) iz  sklopa moraju biti završeni.';
$string['completemincoursesminsum'] = 'Najmanje {$a->mincourses} tečajeva(a) i najmanje {$a->sumfieldtotal} {$a->sumfield} mora biti završenih za završetak sklopa.';
$string['completeminsumfield'] = 'Najmanje {$a->sumfieldtotal} {$a->sumfield} mora biti završenih za završetak sklopa.';
$string['completeoptionalcourses'] = 'Svi tečajevi su neobavezni';
$string['completewithin'] = 'Završite untar';
$string['completewithinevent'] = 'Završite unutar {$a->num} {$a->period} od {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Za napredovanje završite još jedan tečaj';
$string['completexcoursestoprogressplural'] = 'Za napredovanje zaključite još {$a} tečajeva';
$string['completion'] = 'Završite';
$string['completionaddhistory'] = 'Dodaj povijest';
$string['completionassignedbecause'] = 'Ovaj korisnik je dodijeljen iz sljedećih razloga:';
$string['completionassignedreasondeleted'] = 'Korisnik je izbrisan i trenutačno nije dodijeljen.';
$string['completionassignedreasonnotfound'] = 'Nijedan podatak o trenutnoj radnoj zadaći nije pronađen.';
$string['completionassignedreasonunapprovedplan'] = 'Ovaj je program dodan u njegov plan učenja. Međutim, imajte na umu da to nije odobreno.';
$string['completionchangedatewarning'] = 'Svi datumi će se zaokružiti na najbliže pet minuta.';
$string['completionchangessaved'] = 'Promene u odnosu na završetak su bile sačuvane';
$string['completioncriteria'] = 'Kriteriji za završetka';
$string['completioncriterianotdefined'] = 'Kriteriji za završetka nisu definirani';
$string['completiondate'] = 'Datum završetka';
$string['completiondatenotapplicable'] = 'Nije primjenjivo (0 u bazi podataka)';
$string['completionfilterbyprogram'] = 'Filtriraj u odnosu programu: {$a}';
$string['completionfilterbyuser'] = 'Filtriraj u odnosu korisnika: {$a}';
$string['completionhasproblem'] = 'Ima problem';
$string['completionhistory'] = 'Povijest završetka';
$string['completionhistorydeleted'] = 'Povijest završetka izbrisana';
$string['completionid'] = 'Identifikacija';
$string['completionofcourse'] = 'Završetak tečaja';
$string['completionofprogram'] = 'Završetak programa';
$string['completionoptional'] = 'Svi tečajevi su neobavezni';
$string['completionprobleminformation'] = 'Informacija';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Ovo je status koje se prikazuje u Zapisniku o učenju: Izvješće o programima.';
$string['completionrecordcountproblem'] = 'Zapisi problema: {$a}';
$string['completionrecordcounttotal'] = 'Ukupni zapisi: {$a}';
$string['completionrecordusersuspended'] = 'Ovaj korisnik je suspendiran. Automatizirani procesi, kao što su na primer zadaci programa cron vjerojatno neće biti ažurirati korisničke zapise.';
$string['completionreturntoprogram'] = 'Vratite se na program';
$string['completionsforuserinprog'] = 'Zapisi o završetku {$a->user} u {$a->prog}';
$string['completionstask'] = 'Završeci programa';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Zapisi o završetku programa s problemima';
$string['completiontimecompleted'] = 'Datum završetka';
$string['completiontimedue'] = 'Datum isteka';
$string['completiontimeunknown'] = 'Vrijeme završetak nepoznat';
$string['completiontransactions'] = 'Transakcije';
$string['completiontype'] = 'Vrsta završetak';
$string['completiontype_help'] = 'Opcije za operatora ("Učenik mora dovršiti") unutar sklopa su "jedan tečaj" (što znači OR) ili "svi tečajevi" (što znači  AND). Ideja je da protok  podataka bude čitljiv. Ovisno o izabranoj opciji, tekst ispred tečajeve se automatski mijenja.';
$string['completionupdatecancelled'] = 'Ažuriranje završetka odbijeno';
$string['configenablecertifications'] = 'Ova opcija će vam omogućiti da: Omogućite (prikažite)/Onemogućite opcije za certifikaciju ispred korisnika na ovoj stranici.

* Ako odaberete Prikažite, svi linkovi, izbornici, kartice i opcije koje se odnose na certifikaciju će biti dostupni.
* Ako odaberete Onemogućite,  certifikacija  će nestati iz bilo kojeg izbornika i neće biti dostupni.';
$string['configenableprograms'] = 'Ova opcija će vam omogućiti da: Omogućite (prikažite)/Onemogućite opcije za programe ispred korisnika na ovoj stranici.

* Ako odaberete Prikažite, svi linkovi, izbornici, kartice i opcije koje se odnose na program će biti dostupne.
* Ako odaberete Onemogućite, programi će ne stati iz bilo kojeg izbornika i neće biti dostupni.';
$string['confirmassignmentchanges'] = 'Potvrdite promjene dodjele';
$string['confirmcontentchanges'] = 'Potvrdite promjene sadržaja';
$string['confirmdeletecompletion'] = 'Jeste li sigurni da želite obrisati ovaj zapis o završetku?';
$string['confirmmessagechanges'] = 'Potvrdite izmjene poruka';
$string['confirmresolution'] = 'Potvrdite rješavanje problema';
$string['content'] = 'Sadržaj';
$string['contentavailability'] = 'Sakrijte trenutačno nedostupan sadržaj';
$string['contentavailability_help'] = 'Postavite, da li će izvješće sadržavati programe prije/poslije dostupa od/do postavki';
$string['contenttypenotfound'] = 'Vrsta sadržaja nije pronađena';
$string['contentupdatednotsaved'] = 'Sadržaj programa je ažuriran (još nije spremljen)';
$string['continue'] = 'Nastavite';
$string['copyrecurringcoursestask'] = 'Kopirajte u programe, ponavljajuće tečajeve';
$string['couldnotinsertnewrecord'] = 'Nije moguće umetnuti novi zapis';
$string['count'] = 'Brojanje';
$string['course'] = 'Tečaj';
$string['coursecompletion'] = 'Završetak tečaja';
$string['coursecreation'] = 'Izrada tečaja';
$string['coursecreation_help'] = 'Izrada tečaja određuje kada je tečaj potrebno kopirati i ponovno izraditi.

Ona se oslanja na datum početka i završetka koji je određen postavkama za tečaj.';
$string['coursename'] = 'Ime tečaja';
$string['coursenamelink'] = 'Ime tečaja';
$string['courses'] = 'Tečajevi';
$string['coursescorefield'] = 'Polje sa ocjenama';
$string['coursescorefield_help'] = 'Navedite prilagodljivo polje za tečaj koj se koristi za dodljeivanje bodova  individulanim tečajevima unutar sklopa. To se koristi u sprezi s opcijom "minimalan broj bodova" ispod, za određivanje kriterija za završetak sklopa. Odabrano polje treba imati brojčane vrijednosti.';
$string['coursesetcompleted'] = 'Sklop tečaja završen';
$string['coursesetcompletedmessage'] = 'Poruka o završetku sklopa tečaja';
$string['coursesetcompletedmessage_help'] = 'Ova poruka će biti poslana kada sklop tečaja bude završen.';
$string['coursesetdue'] = 'Rok isteka sklopa tečaja';
$string['coursesetduemessage'] = 'Poruka o isteku sklopa tečaja';
$string['coursesetduemessage_help'] = 'Ova poruka će biti poslana na određeno vrijeme prije nego istekne sklop tečaja.';
$string['coursesetoverdue'] = 'Rok za sklop tečaja je istekao';
$string['coursesetoverduemessage'] = 'Poruka o isteklom roku za sklop tečaja';
$string['coursesetoverduemessage_help'] = 'Ova poruka će biti poslana na određeno vrijeme nakon što istekne sklop tečaja.';
$string['createandnext'] = 'Izradite i prijeđite na sljedeći korak';
$string['createandreturn'] = 'Izradite i vratite se na pregled';
$string['createcourse'] = 'Izradite tečaj';
$string['createnewprogram'] = 'Izradite nov program';
$string['createprogram'] = 'Izradite program';
$string['criteriacompletioncourseset'] = 'Kriteriji  za završetak ovog programa temelje se na: {$a}';
$string['cronautomatic'] = 'Cron / Automatsko';
$string['currentcompletionrecord'] = 'Trenutačni zapisi o završetku';
$string['currentduedate'] = 'Trenutačni datum isteka';
$string['currenticon'] = 'Trenutačna ikona';
$string['dateassigned'] = 'Datum dodjeljen';
$string['datecompleted'] = 'Datum završen';
$string['dateinprofilefield'] = 'Datum u polju profila';
$string['days'] = 'Dan(a)';
$string['daysremaining'] = 'Preostalo je {$a} dana';
$string['defaultenrolmentmessage_message'] = 'Sada ste upisani na program %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Bili ste upisani na program %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Postoje izuzeci u programu %programfullname%.';
$string['defaultexceptionreportmessage_subject'] = 'Iznimke zahtevaju pozornost u programu %programfullname%';
$string['defaultprogramfullname'] = 'Cijelo ime programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Izbrišite';
$string['deletecourse'] = 'Izbrišite tečaj';
$string['deleteprogram'] = 'Izbrišite program "{$a}"';
$string['deleteprogrambutton'] = 'Izbrišite program';
$string['deny'] = 'Odbitje';
$string['denyextensionrequest'] = 'Odbij zahtjev za produženje';
$string['description'] = 'Sažetak';
$string['details'] = 'Detalji';
$string['directteam'] = 'Vodite tim';
$string['duedate'] = 'Datum isteka';
$string['duedatecanbechanged'] = 'Može se mijenjati';
$string['duedatenotset'] = 'Ni jedan istek datuma nije postavljen';
$string['duestatus'] = 'Dospijeće/Status';
$string['editassignments'] = 'Uredi dodjele';
$string['editcompletion'] = 'Uredite zapise o završetku';
$string['editcontent'] = 'Uredite sadržaj';
$string['editmessages'] = 'Uredite poruke';
$string['editprogramassignments'] = 'Uredite dodjelu korisnika na program';
$string['editprogramcontent'] = 'Uredite sadržaj programa';
$string['editprogramdetails'] = 'Uredite pojedinosti o programu';
$string['editprogrammessages'] = 'Uredite poruke programa';
$string['editprogramroleassignments'] = 'Uredite dodjele uloga na program';
$string['editprograms'] = 'Dodajte/uredite programe';
$string['enablecertifications'] = 'Omogućite certifikaciju';
$string['enableprogramcompletioneditor'] = 'Omogući uređivač za završetak programa';
$string['enableprogramcompletioneditor_desc'] = 'Ako uključite ovu opciju, kartica sa imenom Završetak, postaće dostupan korisnicima sa mogućnošću \'totara/program:editcompletion\', kad budu uređivali program ili certifikaciju. To će im omogućiti, da urede evidenciju o završetku, kako protjeklu tako i sadašnju.';
$string['enableprograms'] = 'Omogući programe';
$string['endnote'] = 'Fusnota';
$string['endnote_help'] = 'Napomena, koja će biti prikazana na završetku programa';
$string['enrolment'] = 'Upis';
$string['enrolmentmessage'] = 'Poruka o upisu';
$string['enrolmentmessage_help'] = 'Ova poruka će biti poslana svaki put, kada se korisnik automatski dodjeli na program.';
$string['error:addinguserassignment'] = 'Prilikom dodavanja dodjela za korisnika je došlo do pogreške';
$string['error:assignmentnotfound'] = 'Zapise o dodjeli nije moguće pronaći';
$string['error:availibileuntilearlierthanfrom'] = 'Dostupno do datuma i ne može biti prije od datuma';
$string['error:badcheckvariable'] = 'Provjera varijable nije u redu - pokušajte ponovno';
$string['error:cannotloadcompletionrecord'] = 'Pokušano učitavanje prog_completion zapisa,koji ne postoji za: identifikaciju programa {$a->programid}, identifikaciju korisnika: {$a->userid}';
$string['error:completioneditornotenabled'] = 'Uređivač o završecima nije omogućena na ovoj stranici';
$string['error:couldnotloadextension'] = 'Pogreška, produženje nije moguće učitati';
$string['error:coursecreationrepeat_nonzero'] = 'Izrada tečaja mora biti veća od nule dana prije ponavljanja tečaja';
$string['error:courses_endenroldate'] = 'Morate postaviti završni upis datuma za ovaj tečaj, ako ga želite ponoviti';
$string['error:courses_nocourses'] = 'Sklopovi za tečaj moraju sadržavati barem jedan tečaj.';
$string['error:deleteset'] = 'Nije moguće izbrisati sklop. Sklop nije pronađen.';
$string['error:determineprogcat'] = 'Nije moguće odrediti kategoriju programa';
$string['error:extensionnotprocessed'] = 'Žao nam je, zahtjev za produženje programa ne može biti obrađen. Proverite, da li su uključene \'Zahtjevi za produženje programa \'.';
$string['error:failedsendextensiondenyalert'] = 'Pogreška, korisnika nije bilo moguće upozoriti o odbijanju zahtjeva za produžetak';
$string['error:failedsendextensiongrantalert'] = 'Pogreška, korisnika nije bilo moguće upozoriti o odobrenju zahtjeva za produžetak';
$string['error:failedtofindmanagerrole'] = 'Uloge sa kratkim imenom menadžer, nije  moguće pronaći';
$string['error:failedtofindstudentrole'] = 'Uloge sa kratkim imenom student, nije  moguće pronaći';
$string['error:failedtofinduser'] = 'Korisnika sa identifikaciom {$a} , nije  moguće pronaći';
$string['error:failedupdateextension'] = 'Pogreška, program nije bilo moguće ažurirati sa novim datumom isteka';
$string['error:failfixprogsortorder'] = 'Redoslijed progamama nije moguće popraviti';
$string['error:findingprogram'] = 'Program {$a}, nije moguće pronaći';
$string['error:impossibledatasubmitted'] = 'Dostavljeni podaci nisu ispravni i ne mogu se obraditi';
$string['error:inaccessible'] = 'Trenutno ne možete pristupiti ovom programu';
$string['error:info_fixmissingprogcompletion'] = 'Korisnik je dodijeljen, ali nedostaje zapis o završavanju programa. Ovaj popravak će stvoriti zapis završetka programa.';
$string['error:info_fixorphanedexceptionassign'] = 'Kada se to dogodi, korisnik se neće prikazati na kartici "Izvješće o iznimkama", ali neće moći završiti certifikaciju. Postoje dva načina za rješavanje ovog problema.<br/>Prvi je da se korisnik dodijeli, zanemarujući sve iznimke. Ovo je ekvivalent odabira "Dodijeli" prilikom rješavanja iznimaka:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Drugi je da se iznimka preračuna. Ako iznimka više nije primjenjiva, korisnik će biti dodijeljen. U suprotnom će se izraditi nova iznimka, ali ona se može riješiti na kartici "Izvješće o iznimkama":';
$string['error:info_fixtimedueunknown'] = '\'Datum dospijeća\' programa nikada ne bi smio biti "Nepoznat". To bi trebalo biti popravljeno ili onemogućavanjem "Roka" ili postavljanjem valjanog "Roka". Taj se problem sigurno može automatski popraviti postavljanjem „Roka“ na "Nije postavljeno" pomoću dostavljene veze.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Korisnik ima zapis o završetku programa koji je u stanju nezavršenosti i korisnik nije dodijeljen. Ovaj popravak uklonit će zapis o završavanju programa.';
$string['error:info_unknowncombination'] = 'Nema specifične informacije u vezi s ovom pogreškom ili određene kombinacije pogrešaka. Može biti, da je to kombinacija drugih objašnjivih grešaka. Zapisi mogu biti popravljeni ručno, ali treba voditi računa, da se osigura biranje točnog rješenja. Ako je ovakvih problema više ili se često pojavljuju, potrebno je kontaktirati Totara podršku korisniku.';
$string['error:invalidcoursesetgroupoperator'] = 'Pronađen je neispravan operator grupe sklopa tečaja';
$string['error:invaliddate'] = 'Datum nije ispravan';
$string['error:invalidid'] = 'Neispravna identifikacija programa';
$string['error:invalidshortname'] = 'Neispravno kratko ime programa';
$string['error:invalidstatus'] = 'Neispravan status';
$string['error:invaliduser'] = 'Pogreška, neispravan korisnik';
$string['error:mainmessage_empty'] = 'Potrebna je poruka';
$string['error:messagesubject_empty'] = 'Potreban je predmet poruke';
$string['error:missingprogcompletion'] = 'Nedostaje zapis o završavanju programa';
$string['error:nextcoursesetmissing'] = 'Operator OR ili AND je određen za sljedeći tečaj, a sljedeći tečaj ne postoji';
$string['error:nocompetency'] = 'Kompetencija mora miti odabrana';
$string['error:nocompletionrecord'] = 'Pogreška, zapisa o završetku  za dodjelu nije moguće pronaći';
$string['error:nopermissions'] = 'Nemate potrebne dozvole za izvođenje ove radnje';
$string['error:noprogramid'] = 'Mora se navesti identifikaciju programa ili skraćeno ime';
$string['error:notaprogram'] = 'To nije program, to je certifikacija';
$string['error:notextensionallowed'] = 'Zahtjev za produženje programa nije omogućen na ovoj stranici.';
$string['error:notmanagerornopermissions'] = 'Niste menadžer ovog korisnika ili nemate dopuštenja za izvođenje ove radnje.';
$string['error:notrequiredlearning'] = 'Ovaj program nije dio zahtijevanog učenja';
$string['error:notusersmanager'] = 'Vi niste menadžer korisnika koji je zatražio  produženje';
$string['error:orphanedexception'] = 'Zadaća korisnika programa ima izuzetak, ali ne postoji odgovarajući zapis o izuzetku tog programa';
$string['error:processingextrequest'] = 'Došlo je do pogreške prilikom obrade zahtjeva za produženje';
$string['error:prognotmoved'] = 'Pogreška, program nije preselio!';
$string['error:programdoesnotbelongtocategory'] = 'Program ne pripada ovoj kategoriji';
$string['error:progsnotmoved'] = 'Pogreška, programi se nisu preselili iz {$a}!';
$string['error:progstatusinvalid'] = 'Status programa za zapis sklopa tečaja 0 (courseset 0 record) mora biti STATUS_PROGRAM_INCOMPLETE ili STATUS_PROGRAM_COMPLETE! To ukazuje na potencijalno veliki problem i treba prijaviti Totara podršku korisniku.';
$string['error:recertduedatenotset'] = 'Poreška, program za recertifikaciju mora imati datum isteka';
$string['error:recur_nocourse'] = 'Tečaj mora biti odabran.';
$string['error:recurrence_nonzero'] = 'Ponavljanje mora biti veće od nule';
$string['error:setunableaddcompetency'] = 'Nije moguće dodati kompetenciju u sklop. Sklop ili kompetencija nije pronađena.';
$string['error:setunabletoaddcourse'] = 'Nije moguće dodati tečaj u sklop. Sklop ili tečaj nije pronađena.';
$string['error:setunabletodeletecourse'] = 'Nije moguće izbrisati tečaj iz sklopa {$a}';
$string['error:setupprogcontent'] = 'Nije moguće postaviti sadržaj programa.';
$string['error:setupprogrammessages'] = 'Nije moguće postaviti poruku programa.';
$string['errorsinform'] = 'Postoje pogreške u ovom obrazcu. Pregledajte popis u nastavku i popravite sve pogreške prije spremanja.';
$string['error:statecomplete-timecompletedempty'] = 'Ako je korisnik završio program,vrijem završietka ne smije biti prazana.';
$string['error:stateincomplete-timecompletednotempty'] = 'Sko korisnik nije završio program,vrijeme završietka ne smije biti prazana.';
$string['error:stateinvalid'] = 'Neispravno- odaberite valjani status';
$string['error:timeallowednum_nonzero'] = 'Dozvoljeno vrijeme mora biti nula ili veće';
$string['error:timedueunknown'] = 'Datum isteka ne smije biti \'Nepoznata\' (\'UNKNOWN\' )(0).';
$string['error:unableaddmessagetypeunrecog'] = 'Nije moguće dodati novu poruku.Vrstu poruke nije  moguće prepoznati.';
$string['error:unabledeletemessagenotfound'] = 'Nije moguće izbrisati poruku. Poruka nije pronađena';
$string['error:unabletoaddset'] = 'Nije moguće dodati novi sklop. Vrstu sklopa nije moguće prepoznat.';
$string['error:unabletosetupprogcontent'] = 'Nije moguće postaviti sadržaj programa.';
$string['error:unassignedincompleteprogcompletion'] = 'Zapisnik o završavanju programa postoji za korisnika, ali korisnik nije dodijeljen i nepotpun je';
$string['error:updateextensionstatus'] = 'Poreška, statusa za produženje nije moguće ažurirati';
$string['error:updateuserassignment'] = 'Pri ažuriranju korisničkog zapisa za dodjelu došlo je do pogreške';
$string['error:updatingcompletionrecord'] = 'Pri ažuriranju  zapisa o završetku došlo je do pogreške';
$string['error:updatinginvalidcompletionrecord'] = 'Poziv na prog_write_completion sa završetkom zapisa koji ne poklapa sa postojećem zapisom';
$string['error:updatingprogramassignment'] = 'Pri ažuriranju dodjele korisnika na program došlo je do pogreške';
$string['error:userassignmentclassnotfound'] = 'Razred za dodjelu korisnika nije moguće pronaći';
$string['error:userassignmenttypenotfound'] = 'Vrste za dodjelu korisnika nije moguće pronaći';
$string['eventassigned'] = 'Program dodjeljen';
$string['eventassignmentsupdated'] = 'Dodjela korisnika na program je ažurirana';
$string['eventbulkfutureassignmentended'] = 'Masovna dodijela budućih korisnika je završena';
$string['eventbulkfutureassignmentstarted'] = 'Masovna dodijela budućih korisnika je započeta';
$string['eventbulklearnersassignedended'] = 'Masovna dodijela korisnika je završena';
$string['eventbulklearnersassignedstarted'] = 'Masovna dodijela korisnika je započeta';
$string['eventcompletion'] = 'Program završen';
$string['eventcompletionedited'] = 'Završetak programa uredjen';
$string['eventcompletionhistoryadded'] = 'Povijest završetka programa dodata';
$string['eventcompletionhistorydeleted'] = 'Povijest završetka programa dodata';
$string['eventcompletionhistoryedited'] = 'Povijest završetka programa uređena';
$string['eventcontentupdated'] = 'Završetak programa ažuriran';
$string['eventcoursesetcompletion'] = 'Program sklopa tečaja je završen';
$string['eventcreated'] = 'Program izrađen';
$string['eventdeleted'] = 'Program izbrisan';
$string['eventextensiondenied'] = 'Produženje programa odbijeno';
$string['eventextensiongranted'] = 'Produženje programa odobreno';
$string['eventfutureassigned'] = 'Budućnost programa dodijeljena';
$string['eventmessagesupdated'] = 'Poruke programa ažurirane';
$string['eventnotfound'] = 'Događaj dodjele korisnika na program sa identifikaciom {$a} nije moguće pronaći';
$string['eventsettimedue'] = 'Vrijeme isteka sklopa programa korisnika';
$string['eventunassigned'] = 'Program nije dodijeljen';
$string['eventupdated'] = 'Program ažuriran';
$string['eventviewed'] = 'Program pregledan';
$string['exceptionactionassign'] = 'Dodijelite';
$string['exceptionactiondonotassign'] = 'Nemojte dodijeliti';
$string['exceptionactionsetduedate'] = 'Postavite realan datum završetka i dodijelite';
$string['exceptionchosennotassign'] = 'Odabrali ste da ne dodijelite odabranog korisnika (e)';
$string['exceptionoverridden'] = 'Iznimka u odnosu na dodjelu korisnika na program je nadjačana, dodjela korisnika uspješno završena.';
$string['exceptionreportmessage'] = 'Poruka o izvješću o iznimkama';
$string['exceptionreportmessage_help'] = 'Ova poruka će biti poslana administratoru stranice kad god su nove iznimke dodane  u izvješću o iznimkama na programu.';
$string['exceptions'] = 'Izvješće o iznimki ({$a})';
$string['exceptionsreport'] = 'Izvješće o iznimkama';
$string['exceptiontypealreadyassigned'] = 'Već dodijeljen na program';
$string['exceptiontypeduplicatecourse'] = 'Duplicirajte tečaj u različitim certifikacijama';
$string['extenduntil'] = 'Produžite do';
$string['extensionacceptbutton'] = 'Odobrite produženje';
$string['extensionaccepttext'] = 'Odobreno produženje';
$string['extensionbeforenow'] = 'Ne možete zatražiti produženje koji je starije od tekućeg datuma';
$string['extensiondate'] = 'Datum produženja';
$string['extensiondenied'] = 'Produženje nije odobreno od strane {$a}';
$string['extensiondeniedmessage'] = 'Vaš zahtjev za produženje programa {$a} je odbijen.';
$string['extensionearlierthanduedate'] = 'Ne možete zatražiti produženje sa datumom manjim od tekućeg datuma';
$string['extensiongranted'] = 'Produženje je odobreno od strane {$a}';
$string['extensiongrantedmessage'] = 'Produženje je odobreno do {$a}';
$string['extensioninfo_button'] = 'Pojedinosti produženja';
$string['extensioninfo_text'] = 'Pojedinosti zahtjev za produženje';
$string['extensionrejectbutton'] = 'Odbite produženje';
$string['extensionrejecttext'] = 'Produženje je odbijeno';
$string['extensionrequest'] = 'Zahtjev za produženje programa od strane {$a}';
$string['extensionrequestfailed'] = 'Zahtjev za produženje nije bio uspešan. Molimo vas pokušajte ponovno.';
$string['extensionrequestmessage'] = '<p>Korisnik je zatražio produženje za program <em>{$a->programfullname}</em>. Pojedinosti o zahtjevu su:</p><ul><li>Datum: {$a->extensiondatestr}</li><li>Razlog: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Kliknite ovdje za upravljanje produženjem</a></p>';
$string['extensionrequestmessage_help'] = 'Ova poruka će biti poslana menadžeru studenta, kad god se zahtjev za produženje programa uputi.';
$string['extensionrequestnotsent'] = 'Zahtjev za produženje ne može se poslati. Molimo vas pokušajte ponovno.';
$string['extensionrequestsent'] = 'Zahtjev za produženje programa je poslan vašem menadžeru (a)';
$string['extensions'] = 'Produžnje';
$string['failedtoresolve'] = 'Sljedeće iznimke nije moguće riješiti';
$string['findprograms'] = 'Nađi programe';
$string['firstlogin'] = 'Prva prijava';
$string['firstloginassignmentstask'] = 'Programi, na koje su dodjeljeni korisnici pri prvoj prijavi';
$string['fixconfirmone'] = '<p>Jeste li sigurni da želite primijeniti izabranu vrstu popravljanja za ovaj zapis o završetku?</p><p>Akcija će biti zabjeležena, ali se ne može automatski poništiti.</p>';
$string['fixconfirmsome'] = '<p>Jeste li sugurni, da želiti izabrati odabranu ispravku<strong>svi zapisi o završetku na ovom popisu</strong>?</p><p>Ako treba neki poseban zapis popraviti na drugi način (kao na primjer sa drugom ispravkom ili ručno), onda trebate odabrati <strong>Ne</strong>.</p><p>To što ste uradili će biti zabjeleženo za svaki zapis o završetku, ali se ne može automatski poništiti. </p>';
$string['fixconfirmtitle'] = 'Potvrdite zapise o automatskim popravkama';
$string['fixexceptionbeforeeditingcompletion'] = 'Ovaj korisnik ima iznimku. Morate riješiti iznimku prije nego što uredite trenutni zapis o završetku.';
$string['for'] = 'Za';
$string['fulllistofprograms'] = 'Svi programi';
$string['fullname'] = 'Puno ime';
$string['grant'] = 'Odobrite';
$string['grantdeny'] = 'Odobrite /  Odbite';
$string['grantextensionrequest'] = 'Odobrite zahtjev';
$string['groupactualduedate'] = 'Datum isteka dodjele grupe';
$string['groupactualduedate_help'] = '<p> Koristite kolonu “Dodjela datuma isteka roka”; da bi dodjelili datum isteka za grupu korisnika. </p>
<p> Datumi isteka za dodjelu korisnika može se samo produžiti. Ako se dodjeli raniji datum isteka za korisnika, koji već ima postavljen datuma isteka, onda raniji datum neće važiti. </p>
<p> Ako je postavljen fiksni datum isteka, promjena datuma će se odmah primijeniti. </p>
<p> Ako je postavljen relativan datum isteka, datum isteka će se korisnicima promjeniti odmah, kad bude uspješno posatavljen. </p>
<p> Dodjela datuma isteka će biti dodjeljena drugim korisnicima, kada se oni pridruže grupi. </p>
<p> Ako je u pitanju program onda aktualan datuma isteka nije moguće mijenjati, u slučaju kada je korisnik  već završio. U slučaju certifikacije to nije moguće raditi, ako je korisnik već završio i datum isteka je automatski ažuriran. </p>

Aktualni datumi isteka za korisnike mogu se razlikovati od dodjeljenih datuma iz različitih razloga, uključujući:
* Ako druga vrsta dodjele uključuje istog korisnika, datum isteka druge dodjele može prepisati ovu dodjelu * Ako ova dodjela ima relativn rok, koji još nije moguće koristiti za korisnika
* Korisnik je dobio produženje od strane menadžera
* Ako je došlo do iznimke i za rješavanje se koristila akcija “Postavi realistična vremenska ograničenja”
* Ova dodjela datuma isteka možda se promijenila, ali korisnik i dalje ima postavljen datum isteka, koji mu je izvorno dat
 * To  je  certifikacija, a datum isteka je automatski  postavljen na datum kraja

 NAPOMENA: Dodjela datuma isteka je spremljena kada pritisnete gumb “Spremite promjene”, a  postaju važeće tek onda, kada se dodjele ažuriraju. Ako vidite poruku, da su dodjele korisnika bile odgođene, to znači, da ni jedan od promjenjenih datuma isteka još uvek nije važeći.';
$string['header:hash'] = '#';
$string['header:id'] = 'Identifikacija';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Učenici';
$string['hiddenfield'] = '**Skriveno polje**';
$string['historycompletionrecord'] = 'Povjest zapisa o završetku';
$string['holdposof'] = 'Zadržite poziciju \'{$a}\'';
$string['hours'] = 'Ura(e)';
$string['icon'] = 'Ikona';
$string['idnumberprogram'] = 'Identifikacija';
$string['ifreactivatinglearnerupdate'] = 'Napomena: Ako se program ponovno aktivira, podatci o dodijeljenim polaznicima se mogu ažurirati na temelju bilo kakvih promjena unutar odabranih grupa.';
$string['incomplete'] = 'Nezavršeno';
$string['incompletecourse'] = 'Tečaj označen kao nezavršen';
$string['individualactualduedate'] = 'Datum isteka individualnih dodjela';
$string['individualactualduedate_help'] = '<p> Koristite kolonu “Dodjela datuma isteka roka”; da bi dodjelili datum isteka za pojedinca. </p>
<p> Datumi isteka za dodjelu korisnika može se samo produžiti. Ako se dodjeli raniji datum isteka za korisnika, koji već ima postavljen datuma isteka, onda raniji datum neće važiti. </p>
<p> Ako je postavljen fiksni datum isteka, promjena datuma će se odmah primijeniti. </p>
<p> Ako je postavljen relativan datum isteka, datum isteka će se korisnicima promjeniti odmah, kad bude uspješno posatavljen. </p>
<p> Ako je u pitanju program onda aktualan datuma isteka nije moguće mijenjati, u slučaju kada je korisnik  već završio. U slučaju certifikacije, to nije moguće raditi, ako je korisnik već završio i datum isteka je automatski ažuriran. </p>

Aktualni datumi isteka za korisnike mogu se razlikovati od dodjeljenih datuma iz različitih razloga, uključujući:
* Ako druga vrsta dodjele uključuje istog korisnika, datum isteka druge dodjele može prepisati ovu dodjelu * Ako ova dodjela ima relativni rok, koji još nije moguće koristiti za korisnika
* Korisnik je dobio produženje od strane menadžera
* Ako je došlo do iznimke i za rješavanje se koristila akcija “Postavi realistična vremenska ograničenja”
* Ova dodjela datuma isteka možda se promijenila, ali korisnik i dalje ima postavljen datum isteka, koji mu je izvorno dat
 * To je certifikacija, a datum isteka je automatski  postavljen na datum kraja

 NAPOMENA: Dodjela datuma isteka su spremljene kada pritisnete gumb “Spremite promjene”, a  postaju važeće tek onda, kada se dodjele ažuriraju. Ako vidite poruku, da su dodjele korisnika bile odgođene, to znači, da ni jedan od promjenjenih datuma isteka još uvek nije važeći.';
$string['individualname'] = 'Individualno ime';
$string['individuals'] = 'Pojedinci';
$string['individuals_category'] = 'Pojedinacis)';
$string['infinity'] = 'Nema vremenskog ograničenja';
$string['instructions:assignments1'] = 'Kategorije se mogu koristiti za dodjeljivanje programa sklopu učenika.';
$string['instructions:messages1'] = 'Postavite produžetke za događaj i   podsjetnike vezane za programom.';
$string['instructions:programassignments'] = 'Dodijelite više učenika (masovno dodavanje) u isto vrijeme i postavite fiksne ili relativne kriterije za završavanje';
$string['instructions:programcontent'] = 'Odredite sadržaja programa dodavanjem sklopova tečajeva i/ili kompetencija.';
$string['instructions:programdetails'] = 'Odredite ime programa, dostupnost i opis';
$string['instructions:programexceptions'] = 'Brzo rješite probleme vezane za dodjelu sa odabirom elementa \'vrsta\' i primjenu elementa \'akcija\'';
$string['instructions:programmessages'] = 'Definirajte poruke programa kao što je zahtjevano';
$string['invalidtype'] = 'Neispravan parametar za vrstu';
$string['itemdeleted'] = 'Stavka je izbrisana';
$string['jobassignmentstartdate'] = 'Datum začetka poslovne dužnosti';
$string['label:competencyname'] = 'Ime kompetencije';
$string['label:coursecreation'] = 'Kada stvoriti novi tečaj';
$string['label:coursescorefield'] = 'Polje za ocjenu tečaja';
$string['label:learnermustcomplete'] = 'Učenik mora završiti';
$string['label:managersubject'] = 'Predmet upravitelja';
$string['label:message'] = 'Poruka';
$string['label:minimumscore'] = 'Najmanja ocjena';
$string['label:minimumtimerequired'] = 'Minimalno potrebno vrijeme';
$string['label:nextsetoperator'] = 'Sljedeći operator za sklop';
$string['label:noticeformanager'] = 'Obavijest za menadžera';
$string['label:recurcreation'] = 'Izrada tečaja';
$string['label:recurrence'] = 'Ponavljanje';
$string['label:sendnoticetomanager'] = 'Pošaljite obavijest menadžeru';
$string['label:setname'] = 'Ime sklopa';
$string['label:subject'] = 'Predmet';
$string['label:timeallowance'] = 'Dozvoljena vremenska ograničenja';
$string['label:trigger'] = 'Okidač';
$string['launchcourse'] = 'Pokrenite tečaj';
$string['launchprogram'] = 'Pokrenite program';
$string['learnerenrolled'] = 'Učenik upisan';
$string['learnerfollowup'] = 'Praćenje učenika';
$string['learnerfollowupmessage'] = 'Poruka o praćenju';
$string['learnerfollowupmessage_help'] = 'Ova poruka će biti poslana studentu u nekom određenom vrijemnu nakon što je program završeni.';
$string['learnersassignedbreakdown'] = '{$a->total} učenik (i) koji je dodijeljen: {$a->assignments} aktivan {$a->exceptions} izuzetak (i).';
$string['learnersselected'] = 'Odabrani učenici';
$string['learnerswereassigned'] = '{$a} polaznika dodijeljeno je prema sljedećim kriterijima:';
$string['learnerunenrolled'] = 'Učenik odjavljen';
$string['legend:courseset'] = 'Sklop tečaja {$a}';
$string['legend:coursesetcompletedmessage'] = 'PORUKA O ZAVRŠETKU SKLOPA TEČAJA';
$string['legend:coursesetduemessage'] = 'PORUKA O DATUMU ISTEKA SKLOPA TEČAJA';
$string['legend:coursesetoverduemessage'] = 'PORUKA O ISTEKLOM DATUMA SKLOPA TEČAJA';
$string['legend:enrolmentmessage'] = 'PORUKA O UPISU';
$string['legend:exceptionreportmessage'] = 'PORUKA KOJA SADRŽI IZVJEŠĆE O ZNIMKI';
$string['legend:extensionrequestmessage'] = 'PORUKA KOJA SADRŽI PORUKU O PRODUŽENJU';
$string['legend:learnerfollowupmessage'] = 'PORUKA O PRAĆENJU UČENIKA';
$string['legend:programcompletedmessage'] = 'PORUKA O ZAVRŠETKU PROGRAMA';
$string['legend:programduemessage'] = 'PORUKA O DATUMU ISTEKA PROGRAMA';
$string['legend:programoverduemessage'] = 'PORUKA O DATUMU NAKON ISTEKA PROGARAMA';
$string['legend:recurringcourseset'] = 'Ponavljajući sklop tečaja';
$string['legend:unenrolmentmessage'] = 'PORUKA O ODJAVI';
$string['mainmessage'] = 'Tijelo poruke';
$string['mainmessage_help'] = 'Tijelo poruke će se prikazati primateljima poruke u njihovoj nadzornoj ploči.

Tijelo poruke može sadržavati varijable koje će se zamijeniti kada se poruka pošalje.

 ##  Nadomjestci za varijable

U poruci za program, neke varijable mogu biti umetnute u subjekat i/ili tijelo poruke, tako da će biti zamijenjene s pravim vrijednostima kad poruka bude poslana. Varijable treba umetnuti u tekst točno onako kako su prikazane u nastavku. Možete koristiti slijedeće varijable:


%userfullname%
:   Ovo će biti zamijenjeno sa imenom i prezimenom primatelja

%username%
:   Ovo će biti zamijenjeno sa korisničkim imenom korisnika

%urogramfullname%
:   Ovo će biti zamijenjeno sa punim imenom programa

%completioncriteria%
:   Ovo će biti zamijenjeno sa kriterijima za završetak koji su postavljeni u kartici za dodjelu

%duedate%
:   Ovo će biti zamijenjeno sa dodjeljenim datumom do kojeg korisnik mora završiti program

%managername%
:   Ovo će biti zamijenjeno sa imenom menadžera

%manageremail%
:   Ovo će biti zamijenjeno sa sa e-poštom menadžera

%setlabel%
:   Ovo će biti zamijenjeno sa oznakom sklopa tečaja (zamijenjeno će biti samo u slučaju kada se poruka odnosi na sklop tečaja)';
$string['managecoursesinthiscat'] = 'Upravljajte tečajevima u ovoj kategoriji';
$string['manageextensionrequests'] = 'Pogledajte zvješće o iznimkama o odobrenju ili odbijanju zahtjeva za produženju';
$string['manageextensions'] = 'Upravljajte sa produženjima roka';
$string['managementhierarchy'] = 'Hijerarhija menadžmenta';
$string['manageprogramsinthiscat'] = 'Upravljajte programima u ovoj kategoriji';
$string['managermessage'] = 'Obavijest za menadžera';
$string['managermessage_help'] = 'Ako je označeno polje “Pošalji obavijest menadžeru”, obavijest će biti poslana i menadžeru primatelja, a obavjest se odeđuje u ovom polju

Obavjest za menadžera može sadržavati varijable koje će se zamijeniti kada se poruka pošalje.

 ##  Nadomjestci za varijable

U poruci za program, neke varijable mogu biti umetnute u subjekat i/ili tijelo poruke, tako da će biti zamijenjene s pravim vrijednostima kad poruka bude poslana. Varijable treba umetnuti u tekst točno onako kako su prikazane u nastavku. Možete koristiti slijedeće varijable:


%userfullname%
:   Ovo će biti zamijenjeno sa imenom i prezimenom primatelja

%username%
:   Ovo će biti zamijenjeno sa korisničkim imenom korisnika

%urogramfullname%
:   Ovo će biti zamijenjeno sa punim imenom programa

%completioncriteria%
:   Ovo će biti zamijenjeno sa kriterijima za završetak koji su postavljeni u kartici za dodjelu

%duedate%
:   Ovo će biti zamijenjeno sa dodjeljenim datumom do kojeg korisnik mora završiti program

%managername%
:   Ovo će biti zamijenjeno sa imenom menadžera

%manageremail%
:   Ovo će biti zamijenjeno sa sa e-poštom menadžera

%setlabel%
:   Ovo će biti zamijenjeno sa oznakom sklopa tečaja (zamijenjeno će biti samo u slučaju kada se poruka odnosi na sklop tečaja)';
$string['managername'] = 'Ime menadžera';
$string['managers_category'] = 'Menadžmentski tim';
$string['managersubject'] = 'Predmet upravitelja';
$string['managersubject_help'] = 'Ovo je predmet kojeg će poruka upravitelja koristiti.';
$string['mandatory'] = 'Obavezno';
$string['markcompletheading'] = 'Označi kao završeno';
$string['meesagetypenotfound'] = 'Razred "Program messagetype" nije pronađen';
$string['memberofcohort'] = 'Član publike \'{$a}\'.';
$string['memberoforg'] = 'Član organizacije \'{$a}\'.';
$string['messages'] = 'Poruke';
$string['messagesubject'] = 'Predmet poruke';
$string['messagesubject_help'] = 'Predmet poruke će se prikazati primateljima poruke u njihovoj nadzornoj ploči. Dozvoljeno je najviš 225 znakova

Predmet poruke može sadržavati varijable koje će se zamijeniti kada se poruka pošalje.

 ##  Nadomjestci za varijable

U poruci za program, neke varijable mogu biti umetnute u subjekat i/ili tijelo poruke, tako da će biti zamijenjene s pravim vrijednostima kad poruka bude poslana. Varijable treba umetnuti u tekst točno onako kako su prikazane u nastavku. Možete koristiti slijedeće varijable:


%userfullname%
:   Ovo će biti zamijenjeno sa imenom i prezimenom primatelja

%username%
:   Ovo će biti zamijenjeno sa korisničkim imenom korisnika

%urogramfullname%
:   Ovo će biti zamijenjeno sa punim imenom programa

%completioncriteria%
:   Ovo će biti zamijenjeno sa kriterijima za završetak koji su postavljeni u kartici za dodjelu

%duedate%
:   Ovo će biti zamijenjeno sa dodjeljenim datumom do kojeg korisnik mora završiti program

%managername%
:   Ovo će biti zamijenjeno sa imenom menadžera

%manageremail%
:   Ovo će biti zamijenjeno sa sa e-poštom menadžera

%setlabel%
:   Ovo će biti zamijenjeno sa oznakom sklopa tečaja (zamijenjeno će biti samo u slučaju kada se poruka odnosi na sklop tečaja)';
$string['mincourses'] = 'Minimalan broj tečajeva završen';
$string['mincourses_help'] = 'Minimalni broj tečajeva u okviru sklopa tečajeva, koje trebaju dodijeljeni korisnici završiti, kako bi se sklop smatrao završen.';
$string['minimumscore'] = 'Najmanja ocjena (broj bodova)';
$string['minimumscore_help'] = 'Minimalan broj bodova koji mora biti postignut da se sklop tečaja smatra zarvšen. Broj bodova se izračunava zbrajanjem  vrijednosti iz polja sa imenom ”polje bodova na tečaju” . To važi za sve tečajeve, koje je korisnik završio.

Na primjer, na svojim tečajevima možete da imate prilagodljivo polje s imenom “kreditni bodovi”. Ovu postavku možete koristiti, kada je postignut određeni broj kreditnih bodova, sklop tečaja će se označiti kao zarvšen.';
$string['minimumtimerequired'] = 'Minimalno vrijeme koje je potrebno';
$string['minimumtimerequired_help'] = 'Ova vrijednost ukazuje na minimalnu količinu vremena, koje je korisniku realno potrebna da bi mogao završiti sklop tečajeva. Ona se koristi kako bi se utvrdilo da li je rok za završetak, postavljen na kartici “dodjele”, realan  za određenu skupinu korisnika. Ako dodjela nije realna, stvoriće se iznimka za “dozvoljena vremenska ograničenja” i prema tome korisnik neće biti dodijeljen na program sve dok se iznimka ne riješi.

Na primjer, ako uzmemo program, koji se sastoji od jednog sklopa tečajeva, minimalno vrijeme potrebno za završetak je 10 dana. Ako su korisniku bili dodjeljeni kriteriji za završetak, koji zahtijevaju biti završeni za manje od 10 dana, onda bi to iniciralo (podiglo) izvješće o iznimki za tog korisnika.

Ako se koriste kriteriji završetka u odnosu na korisnika, moguće je za neke korisnike izraditi iznimke, ali ne i za druge - na primjer, kada se koristi kriterijum “dani od prve prijave”, svaki korisnik će imati svoj rok završetka, koji može biti realan ili nerealan.

Ako na programu postoji više sklopova tečajeva, ukupo minimalano vrijeme (ura) potrebno za završetak programa, izračunava se na temelju najgoreg slučaja (scenarija), uzimajući u obzir logiku iza sklopa tečajeva. Na primjer, ako se program sastoji od:

Sklop tečajeva 1 [10 days] ONDA (“THEN”) Sklop tečajeva 2 [5 days] ILI (“OR”) Sklop tečajeva 3 [7 days] onda će ukupno vrijeme biti 17 dana.';
$string['minprogramtimerequired'] = 'Minimalna potrebno vrijeme za program:';
$string['missingshortname'] = 'Nedostaje kratko ime';
$string['months'] = 'Mjesec (i)';
$string['movedown'] = 'Pomaknite prema dolje';
$string['moveselectedprogramsto'] = 'Pomaknite odabrane programe u...';
$string['moveup'] = 'Pomaknite gore';
$string['multicourseset'] = 'Postavljanje tečaja';
$string['multicourseset_help'] = 'To je sklop tečajeva odabranih pojedinačno iz kataloga tečajeve.

Možete odrediti ime skupa, da li mora učenik završiti jedan ili sve tečajeve i dozvoljeno vrijeme za završetak sklopa.';
$string['nocertificationlearning'] = 'Nema certifikacije';
$string['nocontent'] = 'Ne sadrži nikakav sadržaj';
$string['nocoursecontent'] = 'Nema sadržaja tečaja';
$string['nocourses'] = 'Nema tečajeva';
$string['nocoursesfrom'] = 'nema tečajeva od';
$string['noduedate'] = 'Nema datuma isteka';
$string['noextensions'] = 'Nemate osoblje, koje ima zahtjeve za produženje na čekanju';
$string['nolongeravailabletolearners'] = 'Ovaj program nije više dostupan učenicima';
$string['nominimumtime'] = 'Nema minimalnog vrijemena';
$string['noprogramassignments'] = 'Program ne sadrži nikakve dodjela';
$string['noprogramcontent'] = 'Program ne sadrži bilo koji sadržaj';
$string['noprogramexceptions'] = 'Bez iznimke';
$string['noprogrammessages'] = 'Program ne sadrži nikakve poruke';
$string['noprograms'] = 'Nema programa';
$string['noprogramsfound'] = 'Ni jedan program sa riječima \'{$a}\'nije pronađeno';
$string['noprogramsyet'] = 'Nema programa u ovoj kategoriji';
$string['norequiredlearning'] = 'Nema potrebnog učenja';
$string['nostartdate'] = 'Nema datuma početka';
$string['notassigned'] = 'Nije dodeljeno';
$string['notavailable'] = 'Nije dostupno';
$string['notduetostartuntil'] = 'Ovaj program još nije dostupan. Dodijele učenika će bit dodane po datumu početka.';
$string['notifymanager'] = 'Šalji obavijest menadžeru';
$string['notifymanager_help'] = 'Označite ovo polje, ako želite obavijest poslati i menadžeru primatelja.';
$string['notmanager'] = 'Vi niste menadžer';
$string['notyetknown'] = 'Još nije poznato';
$string['notyetset'] = 'Još nije postavljeno';
$string['nouserextensions'] = '{$a} nema neriješenih zahtjeva za produženje';
$string['novalidprograms'] = 'Nema važećih programa';
$string['numberofprograms'] = 'Broj programa';
$string['numlearners'] = '# učenici';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Dobite {$a->pointsrequired} više {$a->scorefieldname} i zaključite još jedan tečaj za napredovanje';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Dobite {$a->pointsrequired} više {$a->scorefieldname} i zaključite još {$a->coursesrequired} tečajeva za napredovanje';
$string['obtainxpointstoprogress'] = 'Dobite {$a->pointsrequired} {$a->scorefieldname} ili više za napredovanje';
$string['of'] = 'od';
$string['ok'] = 'U redu';
$string['onecourse'] = 'Jedan tečaj';
$string['onecoursesfrom'] = 'jedan tečaj iz';
$string['onedayremaining'] = 'Preostao je 1 dan';
$string['or'] = 'ili';
$string['organisationname'] = 'Ime organizacije';
$string['organisations'] = 'Organizacije';
$string['organisations_category'] = 'organizacija (e)';
$string['orviewprograms'] = 'ili pregledajte programe u ovoj kategoriji  ({$a})';
$string['othersettings'] = 'Postavke';
$string['overdue'] = 'Istekao rok';
$string['overrideandassign'] = 'Prepišite i dodijelite';
$string['overview'] = 'Pregled';
$string['partofteam'] = 'Dio tima  \'{$a}\'.';
$string['pendingextension'] = '(Zahtjeva za produženje na čekanju)';
$string['pleaseentervaliddate'] = 'Unesite valjani datum u formatu {$a}.';
$string['pleaseentervalidreason'] = 'Unesite valjan razlog';
$string['pleaseentervalidunit'] = 'Unesite važeću jedinicu između 0 i 999';
$string['pleasepickaninstance'] = 'Molimo izaberite stavku';
$string['pleaseselectoption'] = 'Molimo odaberite opciju';
$string['pluginname'] = 'Manadžment programa';
$string['positionassigneddate'] = 'Datum dodijeljena pozicija';
$string['positions'] = 'Pozicije';
$string['positions_category'] = 'Pozicija (e)';
$string['positionsname'] = 'Ime pozicija';
$string['positionstartdate'] = 'Datum početka pozicija';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategorija';
$string['problemcategoryconsistency'] = 'Dosljednost';
$string['problemcategoryexceptions'] = 'Iznimke';
$string['problemcategoryfiles'] = 'Datoteke';
$string['problemcategory_help'] = 'Problemi mogu pripadati jednoj od sljedećih kategorija:

* Konzistentnost: Evidencije o završetku nisu interno konzistentne, npr ako zapis ima status "završen", ali datum završetka je prazan.
* Datoteke: Jedna ili više datoteka nedostaju ili ne bi trebale biti prisutne, npr. ako korisnik ima zapis zadaće, ali nedostaje odgovarajući zapis završetka.
* Povijest: Postoji problem s poviješću završetka, npr. ako je povijesni zapis označen kao "nedodijeljen", ali korisnik je trenutno dodijeljen.';
$string['problemcategoryhistory'] = 'Povijest';
$string['proceed'] = 'Nastavite s tom akcijom';
$string['profilefielddate'] = 'Datum profilnog polja';
$string['prog_courseset_completed_message'] = 'Poruka o završetku sklopa tečaja';
$string['prog_courseset_due_message'] = 'Poruka o datumu isteka tečaja';
$string['prog_courseset_overdue_message'] = 'Poruka o datumu nakon isteka tečaja';
$string['prog_enrolment_message'] = 'Poruka o upisu';
$string['prog_exception_report_message'] = 'Poruka koje sadrži poruku o iznimki';
$string['prog_extension_request_message'] = 'Poruka sa zahtjevom za produženje';
$string['prog_learner_followup_message'] = 'Poruka o praćenju učenika';
$string['progmessageupdated'] = 'Poruke programa su ažurirane ( ali još nisu spremljene)';
$string['prognamelinkedicon'] = 'Naziv programa i povezane ikone';
$string['prog_program_completed_message'] = 'Poruka o završetku programa';
$string['prog_program_due_message'] = 'Poruka o datumu isteka programa';
$string['prog_program_overdue_message'] = 'Poruka o datumu nakon isteka roka';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Pristupite bilo kojem programu';
$string['programadministration'] = 'Administracija programa';
$string['programassignmentduedates'] = 'Datum isteka dodjela korisnika na program';
$string['programassignments'] = 'Dodjele korisnika na program';
$string['programassignmentsdeferred'] = 'Promjene dodjele korisnika na program su sačuvane, a korisnici to neće videti dok se ponovo ne pokrene program cron';
$string['programassignmentssaved'] = 'Dodjele korisnik na program su uspješno spremljeni';
$string['programavailability'] = 'Dostupnost programa';
$string['programavailability_help'] = 'Ova opcija omogućuje vam “sakriti” svoj program u potpunosti.

Program se neće pojaviti na jednom popisu, i bit će vidljiv sam administratorima.

Čak i ako učenici pokušaju izravno pristupiti programu (preko URL adrese), neće im biti dopušten pristup.

Ako postavite “dostupno od” i “dostupno do” datuma, učenicima će biti dozvoljen pristup program tijekom razdoblja navedenog u datumima, ali neće moći pristupiti programu izvan tih datuma.';
$string['programcategories'] = 'Kategorije programa';
$string['programcategory'] = 'Kategorija programa';
$string['programcategory_help'] = 'Vaš Totara administrator je možda postavio nekoliko kategorija programa/tečaja.

Na primjer: “Znanost”, “Humanost”, “Zdravlje” itd.

Odabrati onaj koji je najbolje pogodan za vaš program. Ovaj izbor će utjecati na to, gdje na popisu programa će se prikazati vaš program. To će omogućiti učenicima da lakše nađu vaš program.';
$string['programcompleted'] = 'Program završen';
$string['programcompletedmessage'] = 'Poruka o završetku programa';
$string['programcompletedmessage_help'] = 'Ova poruka će biti poslana kada god bude završen program.';
$string['programcompletion'] = 'Završetak programa';
$string['program:configureassignments'] = 'Postavite dodjele korisnika na program';
$string['program:configurecontent'] = 'Postavite sadržaj programa';
$string['program:configuredetails'] = 'Uredite pojedinosti programa';
$string['program:configuremessages'] = 'Postavite pruke na programu';
$string['program:configureprogram'] = 'Postavite programe';
$string['programcontent'] = 'Sadržaj programa';
$string['programcontentsaved'] = 'Sadržaj programa je uspješno spremljen';
$string['programcreatefail'] = 'Program nije bilo moguće izraditi.
Razlog:  "{$a}"';
$string['program:createprogram'] = 'Izradite programe';
$string['programcreatesuccess'] = 'Izrada programa uspješna';
$string['programdeletefail'] = 'Program "{$a}" nije moguće izbrisati';
$string['program:deleteprogram'] = 'Obrišite programe';
$string['programdeletesuccess'] = 'Programa "{$a}" uspješno izbrisan';
$string['programdetails'] = 'Pojedinosti  o programu';
$string['programdetailssaved'] = 'Pojedinosti o programu uspješno spremljene';
$string['programdue'] = 'Isek programa';
$string['programduedate'] = 'Datum isteka programa';
$string['programduemessage'] = 'Poruka o datumu isteka programa';
$string['programduemessage_help'] = 'Ova poruka će biti poslana u određeno vrijeme prije nego što program istekne.';
$string['programduex'] = 'Datum isteka programa {$a}';
$string['program:editcompletion'] = 'Uredite zapise o završetku programa';
$string['programends'] = 'Završetak programa';
$string['programenrolledincohort'] = 'Program je upisan od strane publike';
$string['programenrollmentdate'] = 'Datum upisa programa';
$string['programexceptions'] = 'Iznimke programa';
$string['programexpandlink'] = 'Ime programa (širi detalji)';
$string['programfullname'] = 'Puno ime programa';
$string['programfullname_help'] = 'Puno ime programa je prikazano na vrhu zaslona i  listi programa.';
$string['program:handleexceptions'] = 'Uredite iznimke na programu';
$string['programicon'] = 'Ikona programa';
$string['programid'] = 'Identifikacija programa';
$string['programidnotfound'] = 'Program ne postoji za identifikaciju : {$a}';
$string['programidnumber'] = 'Identifikacioni broj programa';
$string['programidnumber_help'] = 'Identifikacioni broj programa se koristi  kada se provjerava poklapanje ovog tečaja sa vanjskim sistemom- to se nikad ne prikazuje unutar Totare. Ako imate službeno ime za ovaj program onda ga upotrijebite ovdje ... inače možete ostaviti prazno.';
$string['programlive'] = 'Oprez: Program teče uživo - postoje studenti koji će vidjeti ili biti pogođeni promjenama koje napravite';
$string['program:manageextensions'] = 'Upravljanje produžecima';
$string['programmandatory'] = 'Obavezan program';
$string['program:markcoursecomplete'] = 'Označite tečaj u programu kao završen putem korisnikovog potrebnog učenja';
$string['program:markstaffcoursecomplete'] = 'Tečaj za osoblje označite kao završen';
$string['programmembership'] = 'Članstvo za program';
$string['programmessages'] = 'Poruke na programu';
$string['programmessagessaved'] = 'Poruke na programu sačuvane';
$string['programmessagessavedsuccessfully'] = 'Poruke na programu uspješno sačuvane';
$string['programname'] = 'Ime programa';
$string['programnotavailable'] = 'Program nije na raspolaganju studentima';
$string['programnotcurrentlyavailable'] = 'Ovaj program trenutno nije dostupan studentima';
$string['programnotlive'] = 'Program nije u toku';
$string['programoverdue'] = 'Poruku je istekao rok';
$string['programoverduemessage'] = 'Poruka o datumu nakon isteka roka';
$string['programoverduemessage_help'] = 'Ova poruka će biti poslana na određeno vrijeme, nakon što je program završi.';
$string['programoverviewfiles'] = 'Datoteke koje sadrže sažetke';
$string['programoverviewfiles_help'] = 'Datoteke koje sadrže sažetke programa, kao što su slike, prikazuju se u popisu programa zajedno sa sažetkom.';
$string['programrecurring'] = 'Program se ponavlja';
$string['programs'] = 'Programi';
$string['programsandcertificationsdisabled'] = 'Programi i certifikacije su onemogućeni na ovoj stranici';
$string['programscerts'] = 'Programi/certifikacije';
$string['programscomplete'] = 'Programi završeni';
$string['programsdisabled'] = 'Programi nisu omogućeni na ovoj stranici';
$string['programshortname'] = 'Kratko ime programa';
$string['programshortname_help'] = 'Kratko ime za program će biti korišćeno na nekoliko mjesta, gdje puno ime nije prikladno (kao poruka upozorenja u "polju predmeta").';
$string['programsinthiscategory'] = 'Programi u ovoj kategoriji ({$a})';
$string['programsmovedout'] = 'Programi pomaknut iz {$a}';
$string['programsummary'] = 'Sažetak programa';
$string['programupdatecancelled'] = 'Ažuriranje programa otkazano';
$string['programupdatefail'] = 'Ažuriranje programa nije uspjelo';
$string['programupdatesuccess'] = 'Ažuriranje programa je uspjelo';
$string['program:viewhiddenprograms'] = 'Pogledajte skrivene programe';
$string['program:viewprogram'] = 'Pregledajte programe';
$string['programvisibility'] = 'Vidljivost programa';
$string['program:visibility'] = 'Prikaži/sakrij programe';
$string['programvisibility_help'] = 'Ako je program vidljiv, pojaviće se na popisu programa i među rezultatima pretraživanja, i studenti će biti u mogućnosti vidjeti sadržaje programa.

 Ako program nije vidljiv, neće se pojaviti u popisu programa  i među rezultatima pretraživanja, ali će program i dalje biti prikazan u planovima učenja svih studenta, koji su dodijeljeni na program, i studenti mogu i dalje imati dostup do programa, ako znaju URL programa.';
$string['programvisible'] = 'Program je vidljiv';
$string['progress'] = 'Napredak';
$string['prog_unenrolment_message'] = 'Poruka o ispisu (isključenju)';
$string['reason'] = 'Razlog za produženje';
$string['reasonapprovedmessage'] = 'Naveden razlog za odobrenje produženja je bio: {$a}';
$string['reasondeniedmessage'] = 'Naveden razlog za odbijanje produženja je bio: {$a}';
$string['reasonforextension'] = 'Razlog za produženje';
$string['recurrence'] = 'Ponavljanje';
$string['recurrence_help'] = 'Ponavljanje definira vremenski period kada, je potrebno da se ponavljajući tečaj ponovi. Ponavljanje može se navesti bilo koji broj dana, tjedana ili mjeseca.';
$string['recurrencehistorytask'] = 'Povijest ponavljanja programa';
$string['recurrencetask'] = 'Ponavljanje programa';
$string['recurring'] = 'Ponavljajući';
$string['recurringcourse'] = 'Ponavljajući tečaj';
$string['recurringcourse_help'] = 'Prikazuje odabrane ponavljajuće tečaje. Samo jedanom tečaju se može postaviti ponavljanje. Za promjenu tečaja, odabrate novi tečaj iz padajućeg izbornika i kliknite na "Spremi izmjene".';
$string['recurringcourseset'] = 'Ponavljajući sklop tečaja';
$string['recurringcourseset_help'] = 'Ponavljajući sklop tečaja omogućuje odabir jednog samog tečaja. Više tečajeva iz sklopa tečajeva i kompetencija ne mogu se definirati.';
$string['recurringprogramhistory'] = 'Zapis povjesti za ponavljajuće programe {$a}';
$string['recurringprogramhistoryfor'] = 'Zapis povjesti za {$a->username} za ponavljajuće programe {$a->progname}';
$string['recurringprograms'] = 'Ponavljajući programi';
$string['removecompletiondate'] = 'Ukloni datum završetka';
$string['removed'] = 'Uklonjeno';
$string['removeduedate'] = 'Ukloni datum isteka';
$string['repeatevery'] = 'Ponovite svaki';
$string['requestextension'] = '(Zahtjev za produženje)';
$string['requiredlearning'] = 'Potrebno učenje';
$string['requiredlearninginstructions'] = 'Vaše potrebno učenje je prikazano ispod';
$string['requiredlearninginstructionsuser'] = 'Potrebno učenje  učenika {$a}\'s je prikazano ispod';
$string['requiredlearningmenu'] = 'Potrebno učenje';
$string['resortprogramsbyname'] = 'Preuredi programe u odnosu na ime';
$string['returntoprogram'] = 'Vratite se na program';
$string['rolprogramsourcename'] = 'Zapis o učenju: Programi';
$string['rplcomments'] = 'Komentari';
$string['rplgrade'] = 'Ocijena';
$string['saveallchanges'] = 'Spremite sve promjene';
$string['saveprogram'] = 'Spremite program';
$string['searchforindividual'] = 'Tražite pojedinca u odnosu na ime ili identifikaciju';
$string['searchprograms'] = 'Pretraga programa';
$string['select'] = 'Odabrati';
$string['selectcompetency'] = 'Odaberite kompetenciju ...';
$string['selectcourse'] = 'Odaberite tečaj ...';
$string['sendmessagestask'] = 'Slanje poruka u vezi s programima';
$string['setcompletion'] = 'Postavite završetak';
$string['setduedate'] = 'Postavite datum isteka';
$string['setfixedcompletiondate'] = 'Postavite fiksni datum završetka';
$string['setlabel'] = 'Oznaka sklopa tečajeva';
$string['setlabel_help'] = 'Koristite oznaku sklopa tečajeva za opisivanje grupiranja tečajeva unutar sklopa.

Cilj je da se svaki sklop napravi  više čitljiv i da se učenicima ponudi pomoć pri razumjevanju puta učenja. Na primjer, prvi sklop tečaja bi se mogao nazvati “Prva faza- prijem”, drugi sklop “druga faza - sigurnost na radu”';
$string['setofcourses'] = 'Sklop tečaja';
$string['settimerelativetoevent'] = 'Postavi vrijeme u odnosu na događaj';
$string['shortname'] = 'Kratko ime';
$string['showingresults'] = 'Prikazivanje rezultata {$a->from} - {$a->to} od {$a->total}';
$string['somecourses'] = 'Neki tečajevi';
$string['somecoursesfrom'] = 'Neki tečajevi iz';
$string['source'] = 'Izvor';
$string['startdate'] = 'Datum početka';
$string['startinposition'] = 'Počnite u poziciji';
$string['status'] = 'Status';
$string['statusprogramcomplete'] = 'Program završen';
$string['statusprogramincomplete'] = 'Program nije završen';
$string['successfullyresolvedexceptions'] = 'Uspješno riješene iznimke';
$string['summary'] = 'Sažetak';
$string['summary_help'] = 'Sažeti opis programa';
$string['switchrecurringcourses'] = 'Prebacite ponavljajuće tečajeve u programima';
$string['tagarea_prog'] = 'Programi i certifikati';
$string['then'] = 'zatim';
$string['therearenoprogramstodisplay'] = 'Nema programa za prikaz.';
$string['thisactioncannotbeundone'] = 'Ova radnja se ne može poništiti';
$string['thiswillaffect'] = 'To će utjecati na {$a} učenika';
$string['timeallowance'] = 'Dozvoljena vremenska ograničenja';
$string['timeduefixedcert'] = 'Ne može se promijeniti - automatski postavljeno';
$string['timeduefixedprog'] = 'Ne može se promijeniti - korisnik je završio';
$string['timeperiod'] = 'Vremenski period';
$string['toprogram'] = 'na programu';
$string['tosaveassignments'] = 'Da biste spremili sve promjene dodjele korisnika  kliknite \'Spremite sve promjene\'. Za izmjenu promjene dodjele  kliknite na \'Uredite zadatke\'. Spremanje dodjele se ne može poništiti.';
$string['tosavecontent'] = 'Da biste spremili promjene sadržaja  kliknite \'Spremite sve promjene\'. Za uređivanje promjene sadržaja kliknite na \'Uredite sadržaj\'. Spremanje promjena sadržaja se ne može poništiti.';
$string['tosavemessages'] = 'Da biste spremili promjene poruka kliknite \'Spremite sve promjene\'. Za uređivanje promjene poruka kliknite na \'Uredite poruke\'. Spremanje promjena poruke se ne može poništiti.';
$string['totallearnersassigned'] = 'Ukupan broj dodijeljenih učenika';
$string['totallearnersassigned_help'] = 'Ovaj ukupni broj se može razlikovati od zbroja učenika u grupama u nastavku. To je zato što, neke dodijele korisnika možda još nisu obrađene u sistemu ili program možda trenutno nije aktivan. Neki korisnici također mogu biti u grupama sa više dodijela, a oni su dodijeljeni samo jednom.';
$string['totalusersinassignment'] = 'Broj korisnika u ovoj dodjeli: {$a}';
$string['transactiondatetime'] = 'Datum  /  vrijeme';
$string['transactionuser'] = 'Izmjena po';
$string['transactionuserhasnone'] = 'Ni jedna transakcija nije zabilježena za ovoh korisnika';
$string['trigger'] = 'Okidač';
$string['trigger_help'] = 'Vrijeme aktiviranja okidača određuje, kada će poruka vezana za opisan događaja biti poslana (npr. 4 tjedna nakon završetka programa).';
$string['type'] = 'Vrsta';
$string['unenrolment'] = 'Odjavljivanje';
$string['unenrolmentmessage'] = 'Poruka o odjavljivanju';
$string['unenrolmentmessage_help'] = 'Ova poruka će biti poslana svaki put, kada je korisnik odstranjen iz programa.';
$string['unknown'] = 'Nepoznat';
$string['unknowncompletiontype'] = 'Nepoznata vrsta završetka za sklop tečaja {$a}';
$string['unknownexception'] = 'Nepoznati iznimka';
$string['unknownusersrequiredlearning'] = 'Potrebno učenje nepoznatog korisnika';
$string['unresolvedexceptions'] = '{$a} neriješenih pitanje (a)';
$string['untitledset'] = 'Sklop bez naslova';
$string['update'] = 'Ažurirajte';
$string['updateextensionfailall'] = 'Sve produžetke nije moguće ažurirati';
$string['updateextensionfailcount'] = 'Naredne produžetke {$a} nije moguće ažurirati';
$string['updateextensions'] = 'Ažuriraj produženja';
$string['updateextensionsuccess'] = 'Sva produženja uspješno ažurirana';
$string['userassignmentstask'] = 'Programi, na koje su dodijeljeni korisnici';
$string['userhasdismissedexception'] = 'Korisnik trenutno ima odbačenu iznimku. Morate nadjačati iznimku prije nego što uredite trenutni zapis o završetku.';
$string['userhasnocompletionhistory'] = 'Korisnik nema nikakvih zapisa o završetku.';
$string['userid'] = 'Identifikacija korisnika';
$string['usernotcurrentlyassigned'] = 'Korisnik trenutno nije dodijeljen. Ako korisnik nije dodijeljen ne može imati trenutni zapis o dovršetku.';
$string['variablesubstitution_help'] = '##  Nadomjestci za varijable

U poruci za program, neke varijable mogu biti umetnute u subjekat i/ili tijelo poruke, tako da će biti zamijenjene s pravim vrijednostima kad poruka bude poslana. Varijable treba umetnuti u tekst točno onako kako su prikazane u nastavku. Možete koristiti slijedeće varijable:


%userfullname%
:   Ovo će biti zamijenjeno sa imenom i prezimenom primatelja

%username%
:   Ovo će biti zamijenjeno sa korisničkim imenom korisnika

%urogramfullname%
:   Ovo će biti zamijenjeno sa punim imenom programa

%completioncriteria%
:   Ovo će biti zamijenjeno sa kriterijima za završetak koji su postavljeni u kartici za dodjelu

%duedate%
:   Ovo će biti zamijenjeno sa dodjeljenim datumom do kojeg korisnik mora završiti program

%managername%
:   Ovo će biti zamijenjeno sa imenom menadžera

%manageremail%
:   Ovo će biti zamijenjeno sa sa e-poštom menadžera

%setlabel%
:   Ovo će biti zamijenjeno sa oznakom sklopa tečaja (zamijenjeno će biti samo u slučaju kada se poruka odnosi na sklop tečaja)';
$string['viewallprograms'] = 'Pogledajte sve programe';
$string['viewallrequiredlearning'] = 'Pogledajte sve';
$string['viewcourse'] = 'Pogledajte tečaj';
$string['viewdates'] = 'Pogledajte datume';
$string['viewexceptions'] = 'Pogledajte izvješća o iznimki kako bi riješiti problem(e).';
$string['viewinguserextrequests'] = 'Pregledajte zahtjeva za produženje za {$a}';
$string['viewingxusersprogram'] = 'Gledate <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a> napredak u ovom programu.';
$string['viewprogram'] = 'Pogledajte programa';
$string['viewprogramassignments'] = 'Pogledajte dodjele korisnika na program';
$string['viewprogramdetails'] = 'Pogledajte pojedinosti o programu';
$string['viewrecurringprogramhistory'] = 'Pogledajte povijest';
$string['visible'] = 'Vidljivo';
$string['weeks'] = 'Tjedn(i)';
$string['xdays'] = '{$a} dan(i)';
$string['xlearnerscurrentlyenrolled'] = 'Postoje {$a} učenika koji, su terenutno upisani na ovaj program.';
$string['xmonths'] = '{$a} mjesec(i)';
$string['xpoints'] = '{$a} bodova';
$string['xsrequiredlearning'] = '{$a}\'s Potrebno učenje';
$string['xweeks'] = '{$a} Tjedan(i)';
$string['xyears'] = '{$a} Godina(e)';
$string['years'] = 'Godina(e)';
$string['youareassigned'] = 'Dodjeljeni ste na ovaj program';
$string['youareviewingxsrequiredlearning'] = 'Gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> potrebno učenje.';
$string['youhaveadded'] = 'Dodali ste {$a->itemnames} u ovaj program<br />
<br />
<strong>Ovo će dodijeliti korisnike {$a->affectedusers} u program</strong><br />
<br /> Ova promjena će važiti nakon klika na gumb "Spremi sve promjene" na glavnom zaslonu za dodijeljivanje korisnika na program.';
$string['youhavemadefollowingchanges'] = 'Na ovom programu ste napravili slijedeće promjene';
$string['youhaveremoved'] = 'Odstranili ste {$a->itemname} iz ovog programa<br />
<br />
<strong>Ovo će odstranit korisnike {$a->affectedusers} iz programa</strong><br />
<br /> Ova promjena će važiti nakon klika na gumb "Spremi sve promjene" na glavnom zaslonu za dodijeljivanje korisnika na program.';
$string['youhaveunsavedchanges'] = 'Imate neke promjene  koje nisu spremljene.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Morate ispuniti {$a->mustcomplete} pre nego nastavite sa završavanjem {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Morate završiti {$a->mustcomplete}  pre nego nastavite sa završavanjem  {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Učenik mora završiti {$a->mustcomplete} pre nego nastavi sa završavanjem {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Morate završiti {$a}';
$string['youmustcompleteormanager'] = 'Morate završiti {$a}';
$string['youmustcompleteorviewing'] = 'Učenik mora završiti {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Tečaj u ponavljajućem programu,na koji ste upisani, je dostigao svoj datum završetka, ali vi tečaj još niste završili. Ovaj tečaj mora biti završen, kako bi se udovoljili zahtjeve programa.';
$string['z:incompleterecurringprogramsubject'] = 'Nepotpun ponavljajući tečaja';
